## ----setup,  include=FALSE-----------------------------------------------
library(knitr)
opts_knit$set(warning=FALSE)
opts_chunk$set(warning=FALSE, fig.width=3.5,fig.height=3.5)

library(studbookR)
studbook("animal")
studbook.set("figure",NULL)

## ----census, warning=FALSE-----------------------------------------------
studbook.census(1992,2002,analyse='growth')


## ----births--------------------------------------------------------------
studbook.births(1992,2002,analyse='sexratio')

## ----deaths--------------------------------------------------------------
studbook.deaths(1992,2002,analyse='deathrate')

## ----neonatal------------------------------------------------------------
studbook.neonatalDeaths(1992,2002)

## ----import--------------------------------------------------------------
studbook.immigration(first=1992,2002)

## ----ecology-------------------------------------------------------------
studbook.ecology(sex='all',model='exponential',first=1982,last=2002) # Time period 1980-2000
studbook.ecology(sex='female',model='logistic',first=1982,last=2002, 
                 project.years=10)                               # 10 year projection

