% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_Ne.R
\name{Ne.group}
\alias{Ne.group}
\title{Estimate variance effective size per sex in generation group or living population}
\usage{
Ne.group(pedigree, sex = c("female", "male"), group = NA, adult = 0,
  breeders_only = FALSE)
}
\arguments{
\item{pedigree}{pedigree data.}

\item{sex}{\code{"female" or "male"} (default: "female")}

\item{group}{Maternal generation number of parent or NA = living population (default:\code{"generation"})}

\item{adult}{list with male and female ages at sexual maturity (default: list(male=0,female=0)).}

\item{breeders_only}{(default: FALSE)}
}
\value{
list with N, Ne, breeders, kids, k and k.var
}
\author{
Frank PG Princee
}
\seealso{
Other Ne: \code{\link{Ne.drift}}, \code{\link{Ne.effect}},
  \code{\link{Ne.generations}}, \code{\link{Ne.living}},
  \code{\link{Ne.overlap}}, \code{\link{Ne.sexratio}},
  \code{\link{Ne.variance}}, \code{\link{studbook.Ne}}
}
\keyword{internal}

