% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_age.R
\name{age.read}
\alias{age.read}
\title{Import age distribution}
\usage{
age.read(date = "", truncate = TRUE)
}
\arguments{
\item{date}{monitoring date in ISO 8601 "YYYYMMDD" format;
or "choose".}

\item{truncate}{TRUE will truncate older age classes that are 0 (default TRUE).}
}
\value{
matrix
}
\description{
\code{age.read} reads age class data from tab delimited files.
}
\details{
A matrix with columns \strong{M}(ales), \strong{F}(emales) and \strong{U}(nknown) and 
a row per age class is created from the tab delimited data files. The file names follow:
\code{age-{YYYYMMDD}-{sex}.csv}, indicating ISO date and sex, respectively, 
e.g. \code{age-2150821-male.csv}.  
 
Format of the import file \code{age-YYYYMMDD-sex.csv}:
\tabular{lll}{
\strong{Field name}(*) \tab \strong{Type} \tab \strong{Comment} \cr
CLASS        \tab integer     \tab Age class starting at 0 \cr  
COUNT        \tab integer     \tab Number of individuals \cr
}
(*) The exact names of column headers in age data files are not important.

The age distribution can be truncated for older age classes that have zero counts. 
An error is generated when one of the three data files is missing.
}
\author{
Frank Princee
}
\seealso{
Other age distribution: \code{\link{age.file}},
  \code{\link{age.plot}}, \code{\link{age.proportion}},
  \code{\link{age.unknown}}, \code{\link{create.stages}},
  \code{\link{studbook.age}}
}
\keyword{internal}

