% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_animalmodel.R
\name{animalmodel.heritability}
\alias{animalmodel.heritability}
\title{Estimates heritability}
\usage{
animalmodel.heritability()
}
\value{
list with mean credibility range of h2
\describe{
 \item{mean}{mean}
 \item{se}{standard error}
 \item{cv}{coefficient of variation}
 \item{lower}{lower range of credibility}
 \item{upper}{upper range of credibility}
}
}
\description{
\code{animalmodel.heritability} estimates mean heritability \eqn{h2} 
from additive \code{VA} and phenotypic \code{VP} variances: \eqn{h2 = VA/VP}.
}
\author{
Frank PG Princee
}
\seealso{
Other animal model: \code{\link{animalmodel.cleanPhenotype}},
  \code{\link{animalmodel.clear}},
  \code{\link{animalmodel.diagnose}},
  \code{\link{animalmodel.init}},
  \code{\link{animalmodel.mcmc}},
  \code{\link{animalmodel.reml}},
  \code{\link{animalmodel.repeatability}},
  \code{\link{animalmodel.results}},
  \code{\link{animalmodel.sampleSize}},
  \code{\link{animalmodel.selectFamily}},
  \code{\link{animalmodel.setFamily}},
  \code{\link{animalmodel.setFixed}},
  \code{\link{animalmodel.setPrior}},
  \code{\link{animalmodel.setRandom}},
  \code{\link{animalmodel.setRuns}},
  \code{\link{animalmodel.settings}},
  \code{\link{animalmodel.variances}}
}
\keyword{internal}

