% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_animalmodel.R
\name{animalmodel.mcmc}
\alias{animalmodel.mcmc}
\title{Markov chain Monte Carlo animal model}
\usage{
animalmodel.mcmc(prior_model = NULL, start = NULL, ebv = FALSE,
  verbose = FALSE)
}
\arguments{
\item{prior_model}{the prior defined by the system is used when no prior_model is passed (default:NULL).}

\item{ebv}{save iteration resuls for breeding values and other random effects (default: FALSE).}

\item{verbose}{show MH diagnostocs (default: FALSE).}
}
\description{
\code{animalmodel.mcmc} runs the MCMC implementation of the
}
\details{
This function is a wrapper to the package \code{MCMCglmm}
}
\note{
the function \code{\link{animal.init}} needs to called before 
invoking this function.
}
\examples{
\dontrun{studbook()
animalmodel.init()
animalmodel.mcmc()
animalmodel.evaluate()
}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{MCMCglmm}}

Other animal model: \code{\link{animalmodel.cleanPhenotype}},
  \code{\link{animalmodel.clear}},
  \code{\link{animalmodel.diagnose}},
  \code{\link{animalmodel.heritability}},
  \code{\link{animalmodel.init}},
  \code{\link{animalmodel.reml}},
  \code{\link{animalmodel.repeatability}},
  \code{\link{animalmodel.results}},
  \code{\link{animalmodel.sampleSize}},
  \code{\link{animalmodel.selectFamily}},
  \code{\link{animalmodel.setFamily}},
  \code{\link{animalmodel.setFixed}},
  \code{\link{animalmodel.setPrior}},
  \code{\link{animalmodel.setRandom}},
  \code{\link{animalmodel.setRuns}},
  \code{\link{animalmodel.settings}},
  \code{\link{animalmodel.variances}}
}

