% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_animalmodel.R
\name{animalmodel.repeatability}
\alias{animalmodel.repeatability}
\title{Estimates repeatability from MCMC animal model results}
\usage{
animalmodel.repeatability()
}
\arguments{
\item{variances}{(co-)variance matrix with results from MCMCglmm with at least columns ID and units.}
}
\value{
list with mean credibility range of repeatability
\describe{
 \item{mean}{posterior mean}
 \item{se}{Standard error}
 \item{lower}{lower range of credibility}
 \item{upper}{upper range of credibility}
}
}
\description{
\code{animalmodel.repeatability} estimates repeatability from data on variances in MCMCglmm
}
\author{
Frank Princee
}
\seealso{
Other animal model: \code{\link{animalmodel.cleanPhenotype}},
  \code{\link{animalmodel.clear}},
  \code{\link{animalmodel.diagnose}},
  \code{\link{animalmodel.heritability}},
  \code{\link{animalmodel.init}},
  \code{\link{animalmodel.mcmc}},
  \code{\link{animalmodel.reml}},
  \code{\link{animalmodel.results}},
  \code{\link{animalmodel.sampleSize}},
  \code{\link{animalmodel.selectFamily}},
  \code{\link{animalmodel.setFamily}},
  \code{\link{animalmodel.setFixed}},
  \code{\link{animalmodel.setPrior}},
  \code{\link{animalmodel.setRandom}},
  \code{\link{animalmodel.setRuns}},
  \code{\link{animalmodel.settings}},
  \code{\link{animalmodel.variances}}
}
\keyword{internal}

