% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_animalmodel.R
\name{animalmodel.setFamily}
\alias{animalmodel.setFamily}
\title{Set distribution family of trait}
\usage{
animalmodel.setFamily(family = "gaussian")
}
\arguments{
\item{family}{trait distribution as supported by MCMCglmm. Enter "?" to select from list.
(default: \code{"gaussian"}).}
}
\description{
\code{animalmodel.setFamily} sets the distribution of a trait in the 
animal model.
}
\details{
See the function \code{\link{MCMCglmm}}
}
\note{
This function is equivalent to \code{studbook.set("family",family))}.
}
\examples{
\dontrun{
animalmodel.setFamily("?") 
}
}
\author{
Frank PG Princee
}
\seealso{
Other animal model: \code{\link{animalmodel.cleanPhenotype}},
  \code{\link{animalmodel.clear}},
  \code{\link{animalmodel.diagnose}},
  \code{\link{animalmodel.heritability}},
  \code{\link{animalmodel.init}},
  \code{\link{animalmodel.mcmc}},
  \code{\link{animalmodel.reml}},
  \code{\link{animalmodel.repeatability}},
  \code{\link{animalmodel.results}},
  \code{\link{animalmodel.sampleSize}},
  \code{\link{animalmodel.selectFamily}},
  \code{\link{animalmodel.setFixed}},
  \code{\link{animalmodel.setPrior}},
  \code{\link{animalmodel.setRandom}},
  \code{\link{animalmodel.setRuns}},
  \code{\link{animalmodel.settings}},
  \code{\link{animalmodel.variances}}
}

