% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_animalmodel.R
\name{animalmodel.setFixed}
\alias{animalmodel.setFixed}
\title{Set fixed effect}
\usage{
animalmodel.setFixed(effect = "1")
}
\arguments{
\item{effect}{a string with a single or multiple fixed effects combined e.g. \code{"DAM_AGE + YEAR"}
(default: \code{"1"}). Each effect needs to be a valid data field.}
}
\description{
\code{animalmodel.setFixed} is used to set fixed effects in the 
animal model.
}
\details{
The contents of parameter \code{effect} is combined with the trait as formula e.g. 
\code{SIZE ~ DAM_AGE + YEAR} which is stored in variable \code{Effect.fixed}.
}
\examples{
\dontrun{
animalmodel.setFixed()                 # Fixed effect againsts "1"
animalmodel.setFixed('YEAR')           # Fixed effect against YEAR
animalmodel.setFixed('DAM_AGE + YEAR') # Fixed effect against DAM_AGE and YEAR
}
}
\author{
Frank PG Princee
}
\seealso{
Other animal model: \code{\link{animalmodel.cleanPhenotype}},
  \code{\link{animalmodel.clear}},
  \code{\link{animalmodel.diagnose}},
  \code{\link{animalmodel.heritability}},
  \code{\link{animalmodel.init}},
  \code{\link{animalmodel.mcmc}},
  \code{\link{animalmodel.reml}},
  \code{\link{animalmodel.repeatability}},
  \code{\link{animalmodel.results}},
  \code{\link{animalmodel.sampleSize}},
  \code{\link{animalmodel.selectFamily}},
  \code{\link{animalmodel.setFamily}},
  \code{\link{animalmodel.setPrior}},
  \code{\link{animalmodel.setRandom}},
  \code{\link{animalmodel.setRuns}},
  \code{\link{animalmodel.settings}},
  \code{\link{animalmodel.variances}}
}

