% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_animalmodel.R
\name{animalmodel.setRandom}
\alias{animalmodel.setRandom}
\title{Set random effect}
\usage{
animalmodel.setRandom(effect = "animal")
}
\arguments{
\item{effect}{string with random effect(s) e.g. \code{"animal + ID"}. Each effect needs to be a valid data field.
(default: \code{"animal"}).}
}
\description{
\code{animalmodel.setRandom} is used to set random effects in the animal model.
}
\details{
The field names "animal" and "ID" are reserved in \code{MCMCglmm}. A formula is created from
the random effects e.g. \code{~ animal} or \code{~ animal + ID + YEAR}.
}
\note{
the Prior is reset to NULL
}
\examples{
\dontrun{
animalmodel.setRandom()              # Random effect is  "animal" 
animalmodel.setRandom("animal + ID") # Random effects are "animal" and "ID"
}
}
\author{
Frank PG Princee
}
\seealso{
Other animal model: \code{\link{animalmodel.cleanPhenotype}},
  \code{\link{animalmodel.clear}},
  \code{\link{animalmodel.diagnose}},
  \code{\link{animalmodel.heritability}},
  \code{\link{animalmodel.init}},
  \code{\link{animalmodel.mcmc}},
  \code{\link{animalmodel.reml}},
  \code{\link{animalmodel.repeatability}},
  \code{\link{animalmodel.results}},
  \code{\link{animalmodel.sampleSize}},
  \code{\link{animalmodel.selectFamily}},
  \code{\link{animalmodel.setFamily}},
  \code{\link{animalmodel.setFixed}},
  \code{\link{animalmodel.setPrior}},
  \code{\link{animalmodel.setRuns}},
  \code{\link{animalmodel.settings}},
  \code{\link{animalmodel.variances}}
}

