% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_census_func.R
\name{census.read}
\alias{census.read}
\title{Read census-style data for males, females, and unknown sex}
\usage{
census.read(analysis, first = NULL, last = NULL)
}
\arguments{
\item{analysis}{Type of census i.e. \code{"birth", "census", "death", "emigration" or "immigration"}}

\item{first}{first year of census. NULL refers to first year in data (default NULL)}

\item{last}{last year of census. NULL refers to last years data (default NULL)}
}
\value{
Time series for years of selected sex groups
}
\description{
\code{census.read} reads census and census event data 
for \code{all}, \code{males} and \code{females}.  

Format of census-style data files:
\tabular{lll}{
\bold{Field name} \tab \bold{Type} \tab \bold{Comment} \cr
<interval>(*)   \tab integer     \tab Date of census (iso86 format) \cr  
COUNT        \tab integer     \tab Number of individuals \cr
}
(*) The column name <interval> reflects the census interval e.g. column name "annual".
}
\author{
Frank Princee
}
\seealso{
\code{link{studbook.read}}

Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.r}}, \code{\link{census.sexratio}},
  \code{\link{census.ylim}}, \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.census}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}
\keyword{internal}

