% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_census_func.R
\name{census.sexratio}
\alias{census.sexratio}
\title{Calculate sex-ratio in census-style data.}
\usage{
census.sexratio(census.ts, census_type, randomness = FALSE)
}
\arguments{
\item{census.ts}{Time series with census data of males and females}

\item{census_type}{text with type of census e.g. census, births}

\item{randomness}{Test distribution pattern of sex-ratio}
}
\note{
Sex-ratio is expressed as proportion of females (Caughly, 1977)
}
\author{
Frank PG Princee
}
\seealso{
Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.ylim}}, \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.census}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}
\keyword{internal}

