% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_age.R, R/studbookR_projection.R
\name{create.stages}
\alias{create.stages}
\title{Create a stage matrix from age(class)-based data}
\usage{
create.stages(stage.list, ages)

create.stages(stage.list, ages)
}
\arguments{
\item{stage.list}{list with definition of stages to group age classes. 
Age classes start at 0 (and will be internally adjusted to row indexes).}

\item{ages}{a matrix or data frame with age class per row and counts in columns.}

\item{stage.list}{List with in which component names refer to stages and age class boundaries are
provided as either single or multiple classes e.g. list(infant=0,juvenile=1:2).}

\item{ages}{A matrix or data frame with age class per row and count(s) in column(s)}
}
\value{
matrix

matrix
}
\description{
\code{create.stages} creates a stage stage matrix from age classes

\code{create.stages}
}
\details{
Parameter \code{stage.list} is a list in which stages are linked
to single or range of  age classes e.g. infant=0, juvenile=1:3. 
The last stage does not require an end e.g. old=10 will include all individuals 
in age class 10 and older.

This function supports stages for which start and end can be defined by age. 
stage.list=list(infant=0,juvenile=1,adult=3:9,senescent=10)
}
\author{
Frank Princee

Frank Princee
}
\seealso{
Other age distribution: \code{\link{age.file}},
  \code{\link{age.plot}}, \code{\link{age.proportion}},
  \code{\link{age.read}}, \code{\link{age.unknown}},
  \code{\link{studbook.age}}

Other population projection: \code{\link{projection.arima}},
  \code{\link{projection.census}},
  \code{\link{projection.leslie}},
  \code{\link{projection.stochastic}}
}

