% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_udf.R
\name{cv.mean}
\alias{cv.mean}
\title{Coefficient of variation from variance and mean}
\usage{
cv.mean(mean, variance, N = NA)
}
\arguments{
\item{mean}{double Mean of sample}

\item{variance}{double Variance of sample \code{s^2}}

\item{N}{integer Sample size if correction to be applied (default: NA)}
}
\value{
coefficient of variation as percentage
}
\description{
\code{cv.mean} estimates the coefficient of variation \code{cv} as \code{cv = (sd * 100)/mean}.
}
\details{
The coefficient of variation is corrected for sample size if
\code{N} is provided: CV*= (1 + 1/(4*N)) * CV
}
\examples{
studbookR:::cv.mean(4.352941,5.992647,N=10)  
}
\author{
Frank PG Princee
}
\references{
Sokald and Rohlf (2012, p55-57)
}
\keyword{internal}

