% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_distribution.R
\name{distribution.analyse}
\alias{distribution.analyse}
\title{Analyse distribution data}
\usage{
distribution.analyse(data, main_title = "Data", xlabel = "X",
  bar_breaks = "Sturges", leftPoints = NA, rightPoints = NA, CV = TRUE,
  quantiles = c(0.25, 0.5, 0.75), test = c("normal", "binomial",
  "nbinomial", "poisson"))
}
\arguments{
\item{data}{vector with data}

\item{main_title}{Main title in plots etc. (default:\code{"Data"})}

\item{xlabel}{Label at x-axis (default: \code{"X"})}

\item{bar_breaks}{Algorithm, function or number of breaks. See help for \code{"hist"}. Default(\code{"Sturges"})}

\item{leftPoints}{left most points at which density is estimated (default:NA)}

\item{rightPoints}{right most points (default:NA)}

\item{CV}{TRUE estimate coefficient of variation}

\item{quantiles}{Vector with quantiles to plotted on graph}

\item{test}{Test if data are distributed according \code{"binomial", "normal",
"nbinomial","poisson"} (default: \code{"normal"})}
}
\description{
\code{distribution.analyse} plots and tests distribution of data
}
\details{
This is an wrapper function for plotting and testing distribution data
}
\author{
Frank PG Princee
}
\seealso{
Other data distribution: \code{\link{distribution.countGraphs}},
  \code{\link{distribution.discrete}},
  \code{\link{distribution.exploreEnds}},
  \code{\link{distribution.getGraph}},
  \code{\link{distribution.getType}},
  \code{\link{distribution.initGraphs}},
  \code{\link{distribution.normal}},
  \code{\link{distribution.plot}},
  \code{\link{distribution.sample}},
  \code{\link{distribution.selectGraph}},
  \code{\link{distribution.setType}}
}

