% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_fecundity.R
\name{fecundity.table}
\alias{fecundity.table}
\title{Import fecundity rates}
\usage{
fecundity.table(sex = c("female", "male", "unknown", "all"),
  mx_field = c("OBSERVED", "MEAN"))
}
\arguments{
\item{sex}{Sex group; valid names are \code{"female","male","unknown","all"} 
(default: "female")}

\item{mx_field}{Column names in PML file \code{"OBSERVED","MEAN"}. The adjusted mean is 
estimated from deviation of observed and mean offspring (default: "OBSERVED")}

\item{class_width}{Information on class width for X-axis label (default:"year")}

\item{resamples}{Information on used bootstrap resamples (default:999)}
}
\description{
\code{fecundity.table} imports PML fecundity tables
}
\details{
Fecundity input files have the following data format
\tabular{lll}{
\bold{Field name} \tab \bold{Type} \tab \bold{Comment} \cr
CLASS             \tab integer     \tab Age class starting at 0 \cr  
N                 \tab real        \tab Number of individuals at risk \cr
BRED              \tab integer     \tab Number of individuals that reproduced \cr
B                 \tab integer     \tab Number of births (same sex as parents is optional)\cr
OBSERVED          \tab real        \tab Observed fecundity rate mx = B/N\cr
------            \tab ----        \tab -----\cr
MEAN              \tab real        \tab Mean mx in bootstrap samples\cr   
VAR               \tab real        \tab Variance of mx in bootstrap samples\cr 
LOWER             \tab real        \tab 2.5 percentile of mx in bootstrap samples\cr
UPPER             \tab real        \tab 97.5 percentile of mx in bootstrap samples\cr
}
}
\author{
Frank PG Princee
}
\seealso{
Other fecundity: \code{\link{fecundity.analyse}},
  \code{\link{fecundity.radix}},
  \code{\link{fecundity.range}},
  \code{\link{fecundity.sexes}}, \code{\link{fitHadwiger}},
  \code{\link{mx.cf}}, \code{\link{mx.cv}},
  \code{\link{mx.var}}, \code{\link{studbook.Hadwiger}},
  \code{\link{studbook.fecundity}}
}

