% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_udf.R
\name{geometric.Mean}
\alias{geometric.Mean}
\title{Geometric mean (weighted and unweighted)}
\usage{
geometric.Mean(sample, weights = NULL, alpha = 0.05,
  interval = c("confidence", "prediction"), distrib = c("auto", "normal",
  "student"))
}
\arguments{
\item{sample}{vector with data}

\item{weights}{vector with weights per data element (default NULL - unweighted)}

\item{alpha}{Signficance level (default: 0.05)}

\item{interval}{Type of interval: \code{"confidence" or "prediction"} 
(default: \code{"prediction"})}

\item{distrib}{Distribution for confidence limits \code{"auto", "normal", "student"} 
(default: \code{"auto"})}
}
\value{
geometric mean
}
\description{
\code{geometric.Mean} estimates the weighted or unweighted geometric mean of a sample
}
\note{
data_set and weights should not have NA values
}
\examples{
data_set <- sample(x=1:6,size=100,replace=TRUE)
studbookR:::geometric.Mean(data_set)
}
\author{
Frank PG Princee; 
confidence limits from package survJamda 1.1.3, author Haleh Yasrebi
}
\seealso{
\code{\link{mean.values}}
}
\keyword{internal}

