% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_ecology.R
\name{growth.logistic}
\alias{growth.logistic}
\title{Logistic growth}
\usage{
growth.logistic(N0, K, r, t)
}
\arguments{
\item{N0}{population size at t=0}

\item{K}{Carrying capacity}

\item{r}{intrinsic (exponential) rate of change}

\item{t}{time units since t=0}
}
\description{
\code{growth.logistic} calculates population size according the
logistic growth model.
}
\details{
Equation: \eqn{N_t= K / (1+ (K/N_0 - 1) e^{-rt}) }
}
\author{
Frank PG Princee
}
\references{
Roughgarden (1979, p305)
}
\seealso{
Other breeding value: \code{\link{ebv.best}},
  \code{\link{ebv.generation}}, \code{\link{ebv.get}},
  \code{\link{ebv.reliability}}, \code{\link{ebv.variance}}
}

