% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{inbreeding.level}
\alias{inbreeding.level}
\title{Assign inbreeding category to inbreeding coefficient}
\usage{
inbreeding.level(F)
}
\arguments{
\item{F}{double inbreeding coefficient}
}
\value{
name
}
\description{
\code{inbreeding.level} assigns an inbreeding category to an
inbreeding coefficient.
}
\details{
Inbreeding classes for parents are:
- 0       : non-inbred
- 1/256   : third cousins
- 1/128   : second cousins (once removed)  
- 1/64    : second cousins
- 1/32    : first cousins (once removed)
- 1/16    : first cousins 
- 1/8     : half sibs
- 1/4     : full sibs
- 3/8     : full sibs 2nd
- 1/2     : full sibs 3rd
}
\author{
Frank PG Princee
}
\seealso{
Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.parents}},
  \code{\link{inbreeding.survival}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.geeglm}},
  \code{\link{lethaleqv.glmRob}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.glm}}, \code{\link{lethaleqv.lm}},
  \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.inbreeding}},
  \code{\link{studbook.lethaleqv}}
}
\keyword{internal}

