% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{inbreeding.parents}
\alias{inbreeding.parents}
\title{Select subset based on inbreeding of parent(s)}
\usage{
inbreeding.parents(data, parents = c("none", "inbred", "dam", "sire", "both",
  "single", "all"))
}
\arguments{
\item{data}{either individual or litter survival data with fields DAM_F and SIRE_F}

\item{parents}{#' @param parents text Inbreeding status of parents: \code{"all"}, \code{"both"}, \code{inbred}, 
\code{dam},\code{sire},\code{"single"} and \code{"none"} (default:\code{"none"})}
}
\value{
data subset
}
\author{
Frank PG Princee
}
\seealso{
Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.level}},
  \code{\link{inbreeding.survival}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.geeglm}},
  \code{\link{lethaleqv.glmRob}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.glm}}, \code{\link{lethaleqv.lm}},
  \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.inbreeding}},
  \code{\link{studbook.lethaleqv}}
}
\keyword{internal}

