% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{inbreeding.survival}
\alias{inbreeding.survival}
\title{Cox regression on inbreeding effects}
\usage{
inbreeding.survival(method = c("cox", "kaplan"), sex = c("all", "female",
  "male", "unknown"), parents = c("none", "inbred", "dam", "sire", "both",
  "single", "all"), stratum = NA, age = c(0, Inf), prediction = NULL,
  ymin = 0)
}
\arguments{
\item{method}{Analysis method to be used: \code{"cox"} or \code{"kaplan"} (default: \code{"cox"})}

\item{sex}{text \code{"all"}, \code{"female"}, \code{"male"} or \code{"unknown"} 
(default: \code{"all"}).}

\item{parents}{text Inbreeding status of parents: \code{all}, \code{"both"}, \code{inbred}, 
\code{dam},\code{sire},\code{"single"} and \code{"none"} (default:\code{"none"})}

\item{stratum}{Field to stratify (default:NA)}

\item{age}{Ages included default c(0,Inf)}

\item{prediction}{vector with inbreeding coefficients (default:NULL)}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{studbook.survival}}

Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.level}},
  \code{\link{inbreeding.parents}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.geeglm}},
  \code{\link{lethaleqv.glmRob}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.glm}}, \code{\link{lethaleqv.lm}},
  \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.inbreeding}},
  \code{\link{studbook.lethaleqv}}
}

