% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_udf.R
\name{interval.mean}
\alias{interval.mean}
\title{Confidence or prediction interval of mean}
\usage{
interval.mean(mean, variance, N, alpha = 0.05, interval = c("confidence",
  "prediction"), distrib = c("auto", "normal", "student"))
}
\arguments{
\item{mean}{double Mean value}

\item{N}{integer sample size}

\item{alpha}{Signficance level (default: 0.05)}

\item{interval}{Type of interval: \code{"confidence" or "prediction"} 
(default: \code{"prediction"})}

\item{distrib}{Distribution for confidence limits \code{"auto", "normal", "student"} 
(default: \code{"auto"})}

\item{var}{double Variance}
}
\value{
vector with se, lower and upper limit
}
\description{
\code{interval.mean} estimates confidence and prediction interval of mean
}
\details{
The Student's t distribution is applied for N < 100, 
and the normal distribution for N > 100 whens ample variances are used (Sokal and Rohlf, 2012). 
This selection can be overwritten by selecting "normal" or "student"
}
\author{
Frank PG Princee
}
\keyword{internal}

