% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_kaplan.R
\name{kaplan.meier}
\alias{kaplan.meier}
\title{Kaplan Meier estimator for survival and fecundity}
\usage{
kaplan.meier(survival.data, subset, term, stratum = NA, rho = 0,
  alpha = 0.05)
}
\arguments{
\item{survival.data}{Survival data that corresponds with Surv object}

\item{subset}{Subset of survival.data}

\item{term}{string with fixed terms}

\item{stratum}{Field to stratify (default: NULL)}

\item{rho}{The \code{rho}value in the G-rho family of Harington and Fleming (1982) test.
\code{rho=0} is the log-rank or Mantel-Haenszel test, \code{rho=1} is the Peto & Peto 
modification of the Gehan-Wilcoxon test. The latter is more approperiate for early deaths.
A Q test can be used to select for one of these test by entering \code{rho=NA} 
(default: rho=0)}

\item{alpha}{Significance level (default: 0.05)}
}
\value{
\code{survfit} or \code{survfitr} object
}
\description{
\code{studbook.kaplan} estimates survival and fecundity using the 
Kaplan-Meier product estimator.
}
\author{
Frank Princee
}
\seealso{
studbook.survival

Other Kaplan Meier: \code{\link{Q.test}},
  \code{\link{kaplan.summary}}
}
\keyword{internal}

