% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_climate.R
\name{koeppen.select}
\alias{koeppen.select}
\title{Select Koeppen climate zones}
\usage{
koeppen.select(zones = 1:30)
}
\arguments{
\item{zones}{Numeric value(s) or name(s) of zones (default 1:30)}
}
\description{
\code{koeppen.select} sets the Koeppen-Geiger climatic zones 
to be included. List according to Peel et al. (2007).
}
\details{
The numerical values of thermal climatic zones are entered as a
numerical sequence in the range 1-x. The following zones are recognized:
\enumerate{
\item  1. Af  : Rainforest
\item  2. Am  : Monsoon
\item  3. Aw  : Savannah
\item  4. BWh : Hot desert
\item  5. BWk : Cold desert 
\item  6. BSh : Hot steppe
\item  7. BSk : Cold steppe
\item  8. Csa : Temperate dry and hot summer
\item  9. Csb : Temperate dry and warm summer 
\item 10. Csc : Temperate dry and cold summer
\item 11. Cwa : Temperate dry winter and hot summer
\item 12. Cwb : Temperate dry winter and warm summer
\item 13. Cwc : Temperate dry winter and cold summer
\item 14. Cfa : Temperate no dry season and hot summer
\item 15. Cfb : Temperate no dry season and warm summer
\item 16. Cfc : Temperate no dry season and cold summer
\item 17. Dsa : Cold dry and hot summer
\item 18. Dsb : Cold dry and warm summer
\item 19. Dsc : Cold dry and cold summer
\item 20. Dsd : Cold dry summer and very cold winter 
\item 21. Dwa : Cold dry winter and hot summer
\item 22. Dwb : Cold dry winter and warm summer
\item 23. Dwc : Cold dry winter and cold summer
\item 24. Dwd : Cold dry and very cold winter
\item 25. Dfa : Cold no dry season and hot summer
\item 26. Dfb : Cold no dry season and warm summer
\item 27. Dfc : Cold no dry season and cold summer
\item 28. Dfd : Cold no sry season and very cold winter
\item 29. ET  : Tundra
\item 30. EF  : Frost
}

The selected range is stored in the global variable \code{climate.zones}.
}
\note{
The rare zone \code{As} is not included in the data map of Peel et al.
}
\author{
Frank PG Princee
}
\seealso{
Other Koeppen climate: \code{\link{inKoeppen}},
  \code{\link{koeppen.load}}, \code{\link{koeppen.plot}},
  \code{\link{koeppen.setFile}},
  \code{\link{sites.koeppen}}
}

