% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_leslie.R
\name{leslieMatrix.create}
\alias{leslieMatrix.create}
\title{Create Leslie matrix}
\usage{
leslieMatrix.create(lx, mx, season = c("pulse", "flow"), census = c("pre",
  "post"), sex = c("unknown", "female", "male", "all"))
}
\arguments{
\item{lx}{Age-specific survivorship}

\item{mx}{Age-specific fecundity}

\item{season}{Breeding season: \code{"flow"} for birth-flow; \code{"pulse"} 
for birth-pulse. (default: "pulse")}

\item{census}{Time of census count before or after breeding season (birth-pulse only)
\code{"pre"} for prebreeding or \code{post} for postbreeding (default:"pre")}

\item{sex}{Sex group; valid names are \code{"male","female","unknown","all"} 
(default: "unknown")}
}
\value{
Leslie matrix
}
\description{
Create Leslie matrix from survivorship and fecundity rates
}
\author{
Frank PG Princee
}
\seealso{
Other Leslie matrix: \code{\link{birth.flow}},
  \code{\link{birth.pulse}},
  \code{\link{leslieMatrix.clean}},
  \code{\link{leslieMatrix.elasticity}},
  \code{\link{leslieMatrix.info}},
  \code{\link{leslieMatrix.sensitivity}},
  \code{\link{leslieMatrix.stable}},
  \code{\link{postbreeding}}, \code{\link{prebreeding}},
  \code{\link{studbook.leslieMatrix}}
}
\keyword{internal}

