% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{lethaleqv.geeglm}
\alias{lethaleqv.geeglm}
\title{Estimates lethal equivalents using GEE GLM on individuals}
\usage{
lethaleqv.geeglm(lethal.data, link)
}
\arguments{
\item{lethal.data}{data frame individual survival data}

\item{link}{Bionomial link}
}
\value{
geeglm object
}
\description{
\code{lethaleqv.geeglm} uses a GEE version of generalised linear model to estimate 
\code{S0} and \code{B}
}
\details{
binomial distribution with logit link.
}
\author{
Frank PG Princee
}
\seealso{
Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.level}},
  \code{\link{inbreeding.parents}},
  \code{\link{inbreeding.survival}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.glmRob}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.glm}}, \code{\link{lethaleqv.lm}},
  \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.inbreeding}},
  \code{\link{studbook.lethaleqv}}
}
\keyword{internal}

