% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{lethaleqv.glm}
\alias{lethaleqv.glm}
\title{Estimates lethal equivalents using GLM on inbred groups/litters}
\usage{
lethaleqv.glm(lethal.data, link)
}
\arguments{
\item{lethal.data}{individual data or group data with columns \code{BIRTHS}, \code{DEATHS},\code{SURVIVED} and \code{F}.}

\item{link}{Bionomial link}
}
\value{
glm object
}
\description{
\code{lethaleqv.glm} uses a generalised linear model to estimate 
\code{S0} and \code{B}
}
\details{
binomial distribution with logit link.
}
\note{
Armstrong:2007
}
\author{
Frank PG Princee
}
\seealso{
Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.level}},
  \code{\link{inbreeding.parents}},
  \code{\link{inbreeding.survival}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.geeglm}},
  \code{\link{lethaleqv.glmRob}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.lm}}, \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.inbreeding}},
  \code{\link{studbook.lethaleqv}}
}
\keyword{internal}

