% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{lethaleqv.glmRob}
\alias{lethaleqv.glmRob}
\title{Estimates lethal equivalents using Robust GLM}
\usage{
lethaleqv.glmRob(lethal.data, link)
}
\arguments{
\item{lethal.data}{data frame with columns \code{BIRTHS},\code{SURVIVED} and \code{F}.}

\item{link}{Bionomial link}
}
\value{
glmRob object
}
\description{
\code{lethaleqv.glmRob} uses a Robust generalised linear model to estimate 
\code{S0} and \code{B}
}
\details{
binomial distribution with logit link.
}
\note{
Armstrong:2007
}
\author{
Frank PG Princee
}
\seealso{
Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.level}},
  \code{\link{inbreeding.parents}},
  \code{\link{inbreeding.survival}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.geeglm}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.glm}}, \code{\link{lethaleqv.lm}},
  \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.inbreeding}},
  \code{\link{studbook.lethaleqv}}
}
\keyword{internal}

