% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_lifetable.R
\name{lifetable.ageScale}
\alias{lifetable.ageScale}
\title{Determine age scale}
\usage{
lifetable.ageScale(age)
}
\arguments{
\item{age}{Age in days}
}
\value{
list with elements "scale" and "name"
}
\description{
\code{lifetable.ageScale} determines the scale for life tables from \code{age}.
}
\details{
The scale is set from day to year depending on the maximum \code{age} provided: 
\describe{
\item{0 < age < 31}{scale is 1 day}
\item{30 < age < 181}{scale in 7 days (week)}
\item{180 < age < 1095}{scale in 30 days (month)}
\item{age > 1094}{scale in 365 days (year)}
}
}
\author{
Frank PG Princee
}
\seealso{
Other life table: \code{\link{Euler.Lotka}},
  \code{\link{lifetable.analyseBootstrap}},
  \code{\link{lifetable.bootstrapDistribution}},
  \code{\link{lifetable.compare}},
  \code{\link{lifetable.plotGroups}},
  \code{\link{lifetable.plot}},
  \code{\link{lifetable.trailing}},
  \code{\link{lifetable.twoSamples}},
  \code{\link{studbook.lifetableFull}}
}
\keyword{internal}

