% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_littersize.R
\name{litterSize.effects}
\alias{litterSize.effects}
\title{Effect of generation, age of dam, and inbreeding on litter size}
\usage{
litterSize.effects(fixed.effect = "1", random.effect = NA,
  family = poisson("log"), do_scale = FALSE, file_name = "litter_season")
}
\arguments{
\item{fixed.effect}{List with fixed term(s) in regression. Enter as: \code{
c("fixed1","fixed2","fixed:fixed2")}  (default: "1")}

\item{random.effect}{List with random term(s) in regression. Enter as: \code{
c("(1|random1)",c("(1|random2)")} (default: NA)}

\item{family}{Distribution families for GLM, \code{poisson,Gamma,gaussian,inverse.gaussian,quasi,
quasipoisson} and approperiate link (default:\code{poisson("log")})}

\item{do_scale}{Scale multivariate data when different measures}

\item{file_name}{Base name of data file (default: \code{"litter_season"})}
}
\description{
Multivariate GLM or GLMM for effects of age, generation and inbreeding on litter size
}
\author{
Frank PG Princee
}
\seealso{
Other natural history: \code{\link{litter.effect}},
  \code{\link{naturalhistory.compareSexes}},
  \code{\link{naturalhistory.plot}},
  \code{\link{studbook.lifespan}},
  \code{\link{studbook.litterSize}},
  \code{\link{studbook.litterSurvival}},
  \code{\link{studbook.longevity}}
}

