% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_smooth.R
\name{model.Gompertz}
\alias{model.Gompertz}
\title{Gompertz-Makeham mortality model}
\usage{
model.Gompertz(qx)
}
\arguments{
\item{qx}{mortality rates}
}
\value{
vector with Gompertz model values
}
\description{
\code{model.Gompertz} fits a Gompertz-Makeham curve from mortality rates.
}
\details{
This function is a wrapper around the functions \code{fitGM} and
\code{GompertzMakeham} in the package \code{fmsb}. 


u(x)=A*expB*x + C

parameters \code{A}, \code{B} and \code{C} are estimated using \code{fitGM}. 
u(x) is converted to q(x) by \code{GompertzMakeham}.
}
\author{
Frank PG Princee
}
\references{
Gompertz B. (1825) On the nature of the function expressive of the law of human mortality, and on a new mode of determining the value of life contingencies. 
\emph{Philosophical Transactions of the Royal Society of London}, \bold{115}, 513–583.
}
\seealso{
\code{\link{GompertzMakeham}}

Other smoothing: \code{\link{model.Brass}},
  \code{\link{model.Hadwiger}}, \code{\link{model.PMx}},
  \code{\link{model.SPARKS}}, \code{\link{model.Siler}},
  \code{\link{model.Weibull}}, \code{\link{model.smooth}},
  \code{\link{smooth.PMx}}, \code{\link{smooth.SPARKS}},
  \code{\link{smooth.Tukey}}
}
\keyword{internal}

