% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_smooth.R
\name{model.PMx}
\alias{model.PMx}
\title{PMx smoothing}
\usage{
model.PMx(data_set)
}
\arguments{
\item{data_set}{vector with mortality or fecundity rates}
}
\value{
vector of \eqn{n} classes with smoothed values
}
\description{
\code{model.PMx} is based on the smoothing procedure in PMx.
}
\details{
PMx implements a variant of the running median algorithm based on Tukey (1977). 
The following rules for \eqn{n} classes are applied (Ballou, pers. comm):
\describe{
\item{x=0}{No change}
\item{0 < x < n}{median(data[x-1] + data[x],+data[x+1])}
\item{x=n}{median(data[n-1] + data[n] + (3*data[n-1] - 2 * data[n-2]))}
}
}
\author{
Frank PG Princee
}
\references{
Tukey, JW. 1977. Exploratory Data Analysis, Addison Wesley, Reading MA.
}
\seealso{
Other smoothing: \code{\link{model.Brass}},
  \code{\link{model.Gompertz}},
  \code{\link{model.Hadwiger}}, \code{\link{model.SPARKS}},
  \code{\link{model.Siler}}, \code{\link{model.Weibull}},
  \code{\link{model.smooth}}, \code{\link{smooth.PMx}},
  \code{\link{smooth.SPARKS}}, \code{\link{smooth.Tukey}}
}
\keyword{internal}

