% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_smooth.R
\name{model.SPARKS}
\alias{model.SPARKS}
\title{SPARKS smoothing}
\usage{
model.SPARKS(data_set)
}
\arguments{
\item{data_set}{vector with mortality or fecundity rates.}
}
\value{
vector of \eqn{n} classes with smoothed values.
}
\description{
\code{model.SPARKS} is based on the smoothing algorithm as implemented in SPARKS.
}
\details{
SPARKS implements smoothing of running means.
The following rules for \eqn{n} classes are applied:
\describe{ 
\item{x=0}{no change}
\item{x=1}{\eqn{(data[1] + data[2])/2}}
\item{1 < x < n}{\eqn{(data[x-1] + data[x] + data[x-1])/3}} 
\item{x=n}{\eqn{data[n-1]+data[n])/3}} 
}
}
\author{
Frank PG Princee
}
\seealso{
Other smoothing: \code{\link{model.Brass}},
  \code{\link{model.Gompertz}},
  \code{\link{model.Hadwiger}}, \code{\link{model.PMx}},
  \code{\link{model.Siler}}, \code{\link{model.Weibull}},
  \code{\link{model.smooth}}, \code{\link{smooth.PMx}},
  \code{\link{smooth.SPARKS}}, \code{\link{smooth.Tukey}}
}
\keyword{internal}

