% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_smooth.R
\name{model.Siler}
\alias{model.Siler}
\title{Siler curve}
\usage{
model.Siler(qx)
}
\arguments{
\item{qx}{vector with mortality rates}
}
\value{
vector with Siler model values
}
\description{
\code{model.Siler} fits a Siler curve of mortality rates.
}
\details{
This function is a wrapper around the functions \code{fitSiler} and
\code{Siler} in the package \code{fmsb}.

q(x) = a1*exp(-b1*x)+a2+a3*exp(b3*x) 

The parameters \code{a1}, \code{b1}, \code{a2}, \code{a3} and \code{b3}
are solved by \code{fitSiler}.
}
\author{
Frank PG Princee
}
\references{
Taylor et al. (1995)
}
\seealso{
Other smoothing: \code{\link{model.Brass}},
  \code{\link{model.Gompertz}},
  \code{\link{model.Hadwiger}}, \code{\link{model.PMx}},
  \code{\link{model.SPARKS}}, \code{\link{model.Weibull}},
  \code{\link{model.smooth}}, \code{\link{smooth.PMx}},
  \code{\link{smooth.SPARKS}}, \code{\link{smooth.Tukey}}
}
\keyword{internal}

