% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_smooth.R
\name{model.Weibull}
\alias{model.Weibull}
\title{Weibull model}
\usage{
model.Weibull(lx)
}
\arguments{
\item{lx}{survivorship}
}
\value{
vector with Weiburg values
}
\description{
\code{model.Weibull} fits a Weibull curve from survivorship (lx).
}
\details{
This function is a wrapper around the function \code{fitdistr} 
in the package \code{MASS}. 


u(x)=A*expB*x + C

parameters \code{A}, \code{B} and \code{C} are estimated using \code{fitGM}. 
u(x) is converted to q(x) by \code{GompertzMakeham}.
}
\author{
Frank PG Princee
}
\references{
Pinder III JE, Wiener JG and Smith MH. 1978. 
The Weibull distribution: 
A new method of summarizing survivorship data. 
\emph{Ecology}, \bold{59(1)}, 175–179, 1978.
}
\seealso{
Other smoothing: \code{\link{model.Brass}},
  \code{\link{model.Gompertz}},
  \code{\link{model.Hadwiger}}, \code{\link{model.PMx}},
  \code{\link{model.SPARKS}}, \code{\link{model.Siler}},
  \code{\link{model.smooth}}, \code{\link{smooth.PMx}},
  \code{\link{smooth.SPARKS}}, \code{\link{smooth.Tukey}}
}
\keyword{internal}

