% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_smooth.R
\name{model.smooth}
\alias{model.smooth}
\title{Life table smoothing and parametric models}
\usage{
model.smooth(data_set, model = c("PMx", 1))
}
\arguments{
\item{data_set}{lifetable data.}

\item{model}{vector with model settings (default: c("PMx",1))}
}
\value{
results of model with name of procedure as comment
}
\description{
\code{model.smooth} selects smoothing and modelling procedures for lifetables.
}
\details{
This function is used to select smoothing or modelling procedures for life table data. The following
smoothing procedures and models are included:
\describe{
\item{SPARKS}{running mean that can be repeated <times>, recursively: \code{model=c("SPARKS",<times>)}.}
\item{PMx}{running median that can be repeated <times>, recursively: \code{model=c("PMx",<times>)}.}
\item{Tukey}{Tukey's smoothing models that can be varied by selecting <model> and <endrule>: 
\code{model=c("Tukey",<model>,<endrule>})}.
\item{Siler}{Siler model: \code{model=c("Siler").}}
\item{Gompertz}{Gompertz-Makeham model: \code{model=c("Gompertz").}}
\item{Weibull}{Weibull mode: \code{model=c("Weibull").}}
\item{Hadwiger}{Hadwiger: \code{model=c("Hadwiger", "first|last|range|none").}}
}
}
\author{
Frank PG Princee
}
\seealso{
Other smoothing: \code{\link{model.Brass}},
  \code{\link{model.Gompertz}},
  \code{\link{model.Hadwiger}}, \code{\link{model.PMx}},
  \code{\link{model.SPARKS}}, \code{\link{model.Siler}},
  \code{\link{model.Weibull}}, \code{\link{smooth.PMx}},
  \code{\link{smooth.SPARKS}}, \code{\link{smooth.Tukey}}
}
\keyword{internal}

