% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{mortality.Tx}
\alias{mortality.Tx}
\title{Calculate person years from midpoint survivorship}
\usage{
mortality.Tx(Lx)
}
\arguments{
\item{Lx}{Midpoint survivorship}
}
\value{
person years
}
\description{
\code{mortality.Tx} calculates person years (\eqn{T_x}) from
midpoint survivorship (\eqn{L_x})
}
\details{
Person years at age \eqn{x} is calculated as \eqn{T_x= T_{x-1} - L_x-1} for
classes 2 to n. \eqn{T_1 = \sum{L_x}}.
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.censored}},
  \code{\link{table.uncensored}}
}
\keyword{internal}

