% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{mortality.lx}
\alias{mortality.lx}
\title{Calculates survivorship from survival rates}
\usage{
mortality.lx(px)
}
\arguments{
\item{px}{vector with survival rates}
}
\value{
survivorship values
}
\description{
\code{mortality.lx} calculates survivorship \eqn{$l_x$} from
survival rates (\eqn{p_x}).
}
\details{
Survivorship at class \eqn{x} is calculated as \eqn{l_x = l_{x-1} * p_x-1}, 
where \eqn{l_1 = 1.0}.
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.censored}},
  \code{\link{table.uncensored}}
}
\keyword{internal}

