% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{mortality.midLx}
\alias{mortality.midLx}
\title{Calculate midpoint survivorship}
\usage{
mortality.midLx(lx)
}
\arguments{
\item{lx}{survivorship values}
}
\value{
Midpoint survivorship
}
\description{
\code{midLx} calculates midpoint survivorship (\eqn{L_x})
from survivorship (\eqn{l_x})
}
\details{
Midpoint survivorship is estimated as \eqn{L_x=(l_x + l_{x+1})/2} for
age classes 1 to n-1; \eqn{L_n = l_n / 2}.
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.censored}},
  \code{\link{table.uncensored}}
}
\keyword{internal}

