% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{mortality.midPx}
\alias{mortality.midPx}
\title{Calculate midpoint survival rate}
\usage{
mortality.midPx(px)
}
\arguments{
\item{px}{survival rate}
}
\value{
Midpoint survival rates
}
\description{
\code{midLx} calculates midpoint survival rate (\eqn{P_x})
from survival rate (\eqn{p_x})
}
\details{
Midpoint survival rate is estimated as \eqn{P_x=(p_x + p_{x+1})/2} for
age classes 1 to n-1; \eqn{P_n = p_n / 2}.
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.censored}},
  \code{\link{table.uncensored}}
}
\keyword{internal}

