% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{mortality.table}
\alias{mortality.table}
\title{Create mortality table (matrix)}
\usage{
mortality.table(sex = c("female", "male", "unknown", "all"),
  censored = TRUE, qx_field = c("OBSERVED", "MEAN"), class_width = 365.25,
  file_name = NULL)
}
\arguments{
\item{sex}{Sex group; valid names are \code{"male","female","unknown","all"} 
(default: "female")}

\item{censored}{TRUE use censored mortality table, FALSE use uncensored table (default: TRUE)}

\item{qx_field}{Column names in PML file \code{"OBSERVED","MEAN"} (default: "OBSERVED")}

\item{class_width}{Width of class in number of days (and decimals) (default: 365.25 = 1 year)}

\item{file_name}{Alternative file name for mortality data. The default file names 'mortality' for censored data
and 'lifespan' for uncensored data are assigned when \code{file_name} is \code{NULL} (default: NULL).}
}
\description{
\code{mortality.table} imports mortality table from censored or uncensored data
}
\details{
The column names in PML censored data are:

\describe{
\item{OBSERVED}{observed qx}
\item{MEAN}{mean of bootstrapped qx}
\item{LOWER}{lower (2.5\%) percentile of bootstrapped qx}
\item{UPPER}{upper (97.5\%) percentile of botstrapped qx}
}

The adjusted bootstrap = observed - (mean - observed) is shown
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.censored}},
  \code{\link{table.uncensored}}
}

