% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_naturalhistory.R
\name{naturalhistory.compareSexes}
\alias{naturalhistory.compareSexes}
\title{Compares natural history data of males and females.}
\usage{
naturalhistory.compareSexes(sample.males, sample.females, alpha = 0.05)
}
\arguments{
\item{sample.males}{vector with male data}

\item{sample.females}{vector with female data}

\item{alpha}{signifance level (default = 0.05)}
}
\details{
The non--parametric Wilcoxon (Mann-Whitney) test is used to determine 
whether male and females samples do not differ. A Q-Q plot of males versus females 
is plotted.
}
\author{
Frank PG Princee
}
\seealso{
\code{link{wilcoxon.test}}

Other natural history: \code{\link{litter.effect}},
  \code{\link{litterSize.effects}},
  \code{\link{naturalhistory.plot}},
  \code{\link{studbook.lifespan}},
  \code{\link{studbook.litterSize}},
  \code{\link{studbook.litterSurvival}},
  \code{\link{studbook.longevity}}
}
\keyword{internal}

