% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_naturalhistory.R
\name{naturalhistory.plot}
\alias{naturalhistory.plot}
\title{Plots histogram of natural history data}
\usage{
naturalhistory.plot(sample, main_title = "Natural history",
  breaks = "Sturges", unit = "day")
}
\arguments{
\item{sample}{vector with sample data}

\item{main_title}{main title above figure}

\item{breaks}{a vector with breaks or model as used by the function \code{hist} (default "Sturges")}

\item{unit}{time unit (default "days")}
}
\description{
\code{naturalhistory.plot} plots age--related natural history data
}
\details{
This function uses \code{distribution.plot} to plot a histogram of age--related 
natural history data e.g. age at death, age at reproduction or interbirth interval.
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{distribution.plot}}

Other natural history: \code{\link{litter.effect}},
  \code{\link{litterSize.effects}},
  \code{\link{naturalhistory.compareSexes}},
  \code{\link{studbook.lifespan}},
  \code{\link{studbook.litterSize}},
  \code{\link{studbook.litterSurvival}},
  \code{\link{studbook.longevity}}
}
\keyword{internal}

