% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_parent_offspring.R
\name{phenotype.regression}
\alias{phenotype.regression}
\title{Estimate heritability by parent-offspring regression}
\usage{
phenotype.regression(parent = c("parent", "dam", "sire"),
  offspring = c("all", "female", "male"), grouped = TRUE, weighted = TRUE,
  bc = FALSE, lambda = 1)
}
\arguments{
\item{parent}{Values are parent, 'sire' or 'dam'}

\item{offspring}{Sex of offspring: 'male', 'female' or 'all' (which includes 'unknown')}

\item{grouped}{Logical TRUE will group offspring data per family (default: TRUE)}

\item{weighted}{Logical TRUE will weight for family (group) size (default: TRUE)}

\item{bc}{Logical perform Box-Cox transformation analysis (default: FALSE)}

\item{lambda}{Box-Cox lambda value for Y^(lambda) transformation (default: 1)}
}
\value{
data frame with sire/dam/offspring values
}
\description{
\code{phenotype.regression} carries linear regression of phenotypic trait values
between parent and offspring
}
\details{
phenotypic values refer to active trait
repeated traits: mean offspring - mean dam, mean sire or midparent (of means)
}
\author{
Frank PG Princee
}

