% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_projection.R
\name{projection.census}
\alias{projection.census}
\title{Population projection based on the geometric mean of lambda and census data}
\usage{
projection.census(sex = c("all", "male", "female"), first = NULL,
  last = NULL, project.years = 25, conf.int = FALSE, alpha = 0.05)
}
\arguments{
\item{sex}{Sex \code{"all","male","female"}. Multiple selections possible, must be in
same order (to match columns in census.data)}

\item{first}{First year in census. NULL is oldest year in data set (default: NULL)}

\item{last}{Las Last year in census. NULL is recentyear in data set (default: NULL)}

\item{project.years}{Number of years to project}

\item{conf.int}{Estimate prediction interval for projection (default:FALSE)}

\item{alpha}{Signficance level (default: 0.05)}
}
\description{
\code{projection.census}
}
\author{
Frank Princee
}
\seealso{
Other population projection: \code{\link{create.stages}},
  \code{\link{projection.arima}},
  \code{\link{projection.leslie}},
  \code{\link{projection.stochastic}}
}

