% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_projection.R
\name{projection.stochastic}
\alias{projection.stochastic}
\title{Stochastic population projections based on Leslie matrix}
\usage{
projection.stochastic(sex = c("female", "male", "unknown", "all"),
  field = c("OBSERVED", "MEAN", "LOWER", "UPPER"), season = c("pulse",
  "flow"), census = c("post", "pre"), date = "last", project.years = 25,
  observed = FALSE, varF = NULL, runs = 100, alpha = 0.05)
}
\arguments{
\item{sex}{Sex group; valid names are \code{"female","male","unknown","all"} 
(default: "female")}

\item{field}{text Data field for \eqn{q_x} and \eqn{m_x}: \code{"OBSERVED","MEAN","LOWER","UPPER"} as
used in PML output (default: "OBSERVED").}

\item{season}{Type of birth season: \code{"pulse"} or \code{"flow"} (default: \code{"pulse"})}

\item{census}{Type of census" \code{"post"} or \code{"pre"}-breeding (default: \code{"post"})}

\item{date}{Date of census in "YYYYMMDD" format; or \code{"first","last", "?"} (default: \code{"last"})}

\item{project.years}{integer sequence of years e.g. 2014:2024 or total years e.g. 20, The first year
is the current population.}

\item{observed}{TRUE is plot census data when available (default:FALSE)}

\item{varF}{matrix Variance in fecundity when litter size > 1. (default: NULL)}

\item{runs}{integer Number of replications (default: 100)}

\item{alpha}{double Level of significance 'translated' into percentiles; 
No percentiles are estimated when alpha=0 (default alpha: 0.05)}
}
\description{
\code{projection.stochastisc}
}
\details{
If number of years is entered then the the timespan will be 0:25 
Age classes are grouped in stage groups for graphic purposes i.e. the population
projection is based on age classes.
}
\author{
Frank PG Princee
}
\seealso{
Other population projection: \code{\link{create.stages}},
  \code{\link{projection.arima}},
  \code{\link{projection.census}},
  \code{\link{projection.leslie}}
}

