% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_regression.R
\name{regression.linear}
\alias{regression.linear}
\title{Linear regression with diagnostics and plot of regression line}
\usage{
regression.linear(data_X, data_Y = NULL, data_W = NULL, model = "Y~X",
  log = "", diagnostic = c(1:3, 5), main_title = "Linear regression",
  xlabel = "X", ylabel = "Y", base_name = "linear", bc = FALSE)
}
\arguments{
\item{data_X}{data frame with X,Y or vector with independent X data}

\item{data_Y}{response data or NULL when data_X is a data frame}

\item{data_W}{vector with weights}

\item{model}{response model (default: "Y~X")}

\item{log}{Transform x and/or y data to logarithmic data \code{"","x","y" "xy"} (default: "")}

\item{diagnostic}{Diagnostic plots of residuals in the range 1:6 (or 0 for none) 
(default: \code{c(1:3,5)})}

\item{main_title}{Main title (defualt: \code{"Linear regression"})}

\item{xlabel}{Label for x-axis (default: \code{"X"})}

\item{ylabel}{Label for y-axis (default: \code{"Y"})}

\item{base_name}{Base name of graphic output file (default: \code{"linear"})}

\item{bc}{Logical  Perform  Box-Cox transformation analysis (default: FALSE)}
}
\description{
\code{regression.linear} is a wrapper function that combines linear regression, 
plotting of regression, and diagnosis of residuals.
}
\details{
Linear regression can optionally be weighted. 
The Yeo-Johnson data transformation is used:
\itemize{
\item {\eqn{\lambda = 1.00}} {no transformation needed; produces results identical to original data}
\item {\eqn{\lambda = 0.50}} {square root transformation}
\item {\eqn{\lambda = 0.33}} {cube root transformation}
\item {\eqn{\lambda = 0.25}} {fourth root transformation}
\item {\eqn{\lambda = 0.00}} {natural log transformation}
\item {\eqn{\lambda = -0.50}} {reciprocal square root transformation} 
\item {\eqn{\lambda = -1.00}} {reciprocal (inverse) transformation}
}
}
\author{
Frank Princee
}
\seealso{
Other studbook regression: \code{\link{confint.geeglm}},
  \code{\link{confint.glmRob}},
  \code{\link{regression.diagnostics}},
  \code{\link{regression.findPolynomial}},
  \code{\link{regression.findRange}},
  \code{\link{regression.matrix}},
  \code{\link{regression.plot}},
  \code{\link{regression.polynomial}},
  \code{\link{regression.residual}},
  \code{\link{regression.segmented}}
}

