% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_seasonality.R
\name{season.birth}
\alias{season.birth}
\title{Seasonality in individual births}
\usage{
season.birth(sex = c("all", "male", "female", "unknown"), effects = c("age",
  "climate", "generation", "latitude", "none"), hemisphere = c("world",
  "north", "south"), segment = c("month", "north_season", "south_season",
  "solstice"), test = c("rayleigh", "kuiper", "rao", "watson"),
  plot_arrow = TRUE, delayed = 0)
}
\arguments{
\item{sex}{single or multiple sex groups. Valid codes are \code{"all","male","female","unknown"}}

\item{effects}{variables that may have effect on date of birth. Multiple options can be selected:
\code{"age", "climate", "generation", "latitude"} (default: all). Use "none" when no effect is tested.}

\item{hemisphere}{options are \code{"world","north","south"} (default:\code{"world"})}

\item{segment}{date segments. Options are \code{"month", "solstice" "north_season" or
"south_season"}. (default: \code{"month"}).}

\item{test}{select one or more circular tests. Options are \code{"rayleigh", "kuiper", "rao", "watson"}
(default:\code{"rayleigh"}).}

\item{plot_arrow}{plot arrow for mean day (default: TRUE).}

\item{delayed}{delayed implantation in days. Subtracted from date of birth (default: 0).}
}
\description{
\code{season.birth} analyses birth dates.
}
\author{
Frank PG Princee
}
\seealso{
Other seasonality: \code{\link{angle2day}},
  \code{\link{circular.data}}, \code{\link{litter.read}},
  \code{\link{rayleigh.print}}, \code{\link{rayleigh.p}},
  \code{\link{season.age}}, \code{\link{season.climate}},
  \code{\link{season.death}}, \code{\link{season.effects}},
  \code{\link{season.generation}},
  \code{\link{season.hemisphere}},
  \code{\link{season.latitude}},
  \code{\link{season.litterSize}},
  \code{\link{season.litter}}, \code{\link{season.lm}},
  \code{\link{season.plot}}, \code{\link{season.test}},
  \code{\link{season.twoSample}},
  \code{\link{studbook.season}},
  \code{\link{weighted.circular}}
}

