% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_seasonality.R
\name{season.death}
\alias{season.death}
\title{Seasonality in deaths}
\usage{
season.death(sex = c("all", "male", "female", "unknown"),
  hemisphere = c("world", "north", "south"), segment = c("month",
  "north_season", "south_season", "solstice"), test = c("rayleigh", "kuiper",
  "rao", "watson"), plot_arrow = TRUE)
}
\arguments{
\item{sex}{single or multiple sex groups. Valid codes are \code{"all","male","female","unknown"}}

\item{hemisphere}{options are \code{"world","north","south"} (default:\code{"world"})}

\item{segment}{date segments. Options are \code{"month", "solstice" "north_season" or
"south_season"}. (default: \code{"month"}).}

\item{test}{One or more circular tests. Options are \code{"rayleigh"},\code{"kuiper"},\code{"rao"},
and \code{"watson"}  (default:\code{"rayleigh"})}

\item{plot_arrow}{Plot arrow for mean day (default: TRUE)}
}
\description{
\code{season.death} analyses death dates.
}
\author{
Frank PG Princee
}
\seealso{
Other seasonality: \code{\link{angle2day}},
  \code{\link{circular.data}}, \code{\link{litter.read}},
  \code{\link{rayleigh.print}}, \code{\link{rayleigh.p}},
  \code{\link{season.age}}, \code{\link{season.birth}},
  \code{\link{season.climate}},
  \code{\link{season.effects}},
  \code{\link{season.generation}},
  \code{\link{season.hemisphere}},
  \code{\link{season.latitude}},
  \code{\link{season.litterSize}},
  \code{\link{season.litter}}, \code{\link{season.lm}},
  \code{\link{season.plot}}, \code{\link{season.test}},
  \code{\link{season.twoSample}},
  \code{\link{studbook.season}},
  \code{\link{weighted.circular}}
}

