% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_seasonality.R
\name{season.litter}
\alias{season.litter}
\title{Seasonality in litter}
\usage{
season.litter(effects = c("age", "climate", "generation", "latitude", "none"),
  hemisphere = c("world", "north", "south"), segment = c("month",
  "north_season", "south_season", "solstice"), test = c("rayleigh", "kuiper",
  "rao", "watson"), plot_arrow = TRUE, delayed = 0)
}
\arguments{
\item{effects}{Variables that may have effect on date of birth. Multiple options can be selected:
\code{"age", "climate", "generation", "latitude"} (default: all). Use "none" to de-select all}

\item{segment}{Date segments. Options are \code{"month", "solstice" "north_season" or
"south_season"} (default: \code{"month"})}

\item{test}{Circular tests. Options are \code{"rayleigh", "kuiper", "rao", "watson"}
(default:\code{"rayleigh"})}

\item{plot_arrow}{Plot arrow for mean day (default: TRUE)}

\item{delayed}{Delayed implantation in days. Subtracted from day of birth (default: 0)}
}
\description{
\code{season.litter} analyses litter dates.
}
\author{
Frank PG Princee
}
\seealso{
Other seasonality: \code{\link{angle2day}},
  \code{\link{circular.data}}, \code{\link{litter.read}},
  \code{\link{rayleigh.print}}, \code{\link{rayleigh.p}},
  \code{\link{season.age}}, \code{\link{season.birth}},
  \code{\link{season.climate}}, \code{\link{season.death}},
  \code{\link{season.effects}},
  \code{\link{season.generation}},
  \code{\link{season.hemisphere}},
  \code{\link{season.latitude}},
  \code{\link{season.litterSize}}, \code{\link{season.lm}},
  \code{\link{season.plot}}, \code{\link{season.test}},
  \code{\link{season.twoSample}},
  \code{\link{studbook.season}},
  \code{\link{weighted.circular}}
}

