% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_Ne.R
\name{studbook.Ne}
\alias{studbook.Ne}
\title{Estimate variance effective size per sex in generation group/living population}
\usage{
studbook.Ne(group = c("living", "generation"), census.date = NULL,
  taxon = NA, adult = list(male = 0, female = 0), breeders_only = FALSE)
}
\arguments{
\item{group}{\code{"generation"} or \code{"living"} (default: \code{"living"})}

\item{census.date}{Census date of living population: \code{"YYYY-MM-DD"} or NULL for most recent
date of birth (default: \code{NULL})}

\item{taxon}{Subspecies name (default: NA)}

\item{adult}{List with ages of male and female at sexual maturity to include potential breeders (default: \code{list(male=0,female=0)})}

\item{breeders_only}{TRUE: include only breeders in calculations. FALSE: include adult non-breeders.  (default:FALSE)}
}
\author{
Frank PG Princee
}
\seealso{
Other Ne: \code{\link{Ne.drift}}, \code{\link{Ne.effect}},
  \code{\link{Ne.generations}}, \code{\link{Ne.group}},
  \code{\link{Ne.living}}, \code{\link{Ne.overlap}},
  \code{\link{Ne.sexratio}}, \code{\link{Ne.variance}}
}

