% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_age.R
\name{studbook.age}
\alias{studbook.age}
\title{Print and plot age distribution}
\usage{
studbook.age(date = "last", sexratio = 0.5, stage.list = NULL,
  truncate = TRUE, color = c("black", "black"))
}
\arguments{
\item{date}{monitoring date in "YYYYMMDD" format, or \code{"last","first","?"} 
(default: \code{"last"}).}

\item{sexratio}{sex ratio (F/M+F) used to distribute unknown sex (default 0.5)m}

\item{stage.list}{list with stage definitions.}

\item{truncate}{remove older classes that are 0 (default TRUE).}

\item{color}{colours of left and right side of pyramid (default: \code{('black','black')} ).}
}
\description{
\code{studbook.age} creates age pyramid from age classes.
}
\details{
This function imports data, distributes unknown sex over males and
females according given ratio \code{F/M+F}, and plots an age pyramid.
}
\examples{
\dontrun{
studbook.age()
studbook.age(sexratio=0.3,truncate=FALSE)
studbook.age(date="20143112",stage.list=list(infant=0,juvenile=1,adult=3:9,senescent=10))
}
}
\author{
Frank PG Princee
}
\seealso{
Other age distribution: \code{\link{age.file}},
  \code{\link{age.plot}}, \code{\link{age.proportion}},
  \code{\link{age.read}}, \code{\link{age.unknown}},
  \code{\link{create.stages}}
}

