% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_birthinterval.R
\name{studbook.birthInterval}
\alias{studbook.birthInterval}
\title{Interbirth interval}
\usage{
studbook.birthInterval(unit = "month", truncate = 0, max_interval = NA,
  explore = FALSE, bootstrap = FALSE, file_name = "birth_interval")
}
\arguments{
\item{unit}{Display time unit in \code{"day", "week", "month" or "year"} (default: \code{"month"})}

\item{truncate}{Proportion of data that needs to be truncated from start and end of distribution.}

\item{max_interval}{Maximum interval in days (default NA)}

\item{explore}{Explore effect of sample size and truncation (default: FALSE)}

\item{bootstrap}{Bootstrap on mean (default: FALSE)}

\item{file_name}{Basic name of data file (default: \code{"birth_interval"})}
}
\description{
\code{studbook.birthInterval} calculates distribution and basic statistics 
of interbirth interval.
}
\details{
Data are imported from the tab delimited text file \code{birth_interval.female.csv} 
in the project folder.
}
\examples{
\dontrun{
studbook.birthInterval()
studbook.birthInterval(unit='days',truncate=0.01)
}
}
\author{
Frank Princee
}

