% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_births.R
\name{studbook.births}
\alias{studbook.births}
\title{Annual births}
\usage{
studbook.births(first = NULL, last = NULL, analyse = c("sexratio",
  "birthrate"))
}
\arguments{
\item{first}{First year of death census (default = NULL)}

\item{last}{Last year of death (default = NULL)}

\item{analyse}{options: \code{"sexratio"} and/or \code{"birthrate"} (default: both)}
}
\description{
\code{studbook.births} plots and analyses annual births in population.
}
\details{
This function plots annual births in males, females and total population per year and
analyses differences in sex--ratio, and estimates and plots \emph{per capita birth rates},
births per female, and female births per female.  

Assign \code{NULL} to arguments \code{first} and/or \code{last} to include the oldest and
most recent data, respecitively.
}
\examples{
\dontrun{
studbook.births()                     # all years in data-set
studbook.births(first=1977)           # births in 1977 and onwards
studbook.births(first=1977,last=1996) # births from 1977 until 1996 (20 years)
}
}
\author{
Frank PG Princee
}
\seealso{
Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.sexratio}}, \code{\link{census.ylim}},
  \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.census}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}

