% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_breeding.R
\name{studbook.breeding}
\alias{studbook.breeding}
\title{Estimate reproductive lifespan}
\usage{
studbook.breeding(truncate = 0, explore = FALSE, bootstrap = FALSE,
  file_name = "reproductive")
}
\arguments{
\item{truncate}{proportion of left and right truncation of data  (default: 0)}

\item{explore}{Explore effect of sample size and truncation (default: FALSE)}

\item{file_name}{Baisc name of data file (default: \code{"reproductive"})}

\item{bootstrap:}{bootstrap on mean (default: FALSE)}
}
\description{
\code{studbook.breeding} reads data on age at breeding for males and females, 
and estimates reproductive lifespan.
}
\details{
Data are imported from the tab delimited text files \code{reproductive-female.csv} 
and \code{reproductive-male.csv} in the project folder. 

Format of reproductive data file:
\tabular{lll}{
\bold{Field name} \tab \bold{Type} \tab \bold{Comment} \cr
DATA        \tab integer     \tab Age at reproduction in days\cr          
}
}
\examples{
\dontrun{
studbook.breeding()     # No trunctation
studbook.breeding(0.05) # 5\% truncation at left and right side
}
}
\author{
Frank PG Princee
}

