% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_census.R
\name{studbook.census}
\alias{studbook.census}
\title{Annual census}
\usage{
studbook.census(first = NULL, last = NULL, analyse = c("growth",
  "sexratio"))
}
\arguments{
\item{first}{first year of census. NULL refers to first year in data (default NULL)}

\item{last}{last year of census. NULL refers to last years data (default NULL)}

\item{analyse}{options are \code{"growth"} for growth rates
and/or \code{"sexratio"} for analysing sex-ratio. (default: both analyses)}
}
\description{
\code{studbook.census} plots annual census data and calculates growth rates.
}
\details{
plot, growth rate, sex-ratio
}
\examples{
\dontrun{
studbook.census()            # Entire historical census data of total, male and female population
studbook.census(1977)        # Census from 1997 and onwards
studbook.census(1977,1996)   # Census from 1977 until 1996
}
 
}
\author{
Frank Princee
}
\seealso{
Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.sexratio}}, \code{\link{census.ylim}},
  \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}

