% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_census_all.R
\name{studbook.census_overview}
\alias{studbook.census_overview}
\title{Plot overview of census and events}
\usage{
studbook.census_overview(first = NULL, last = NULL, sex = c("all", "male",
  "female", "unknown"))
}
\arguments{
\item{first}{first year of census. NULL refers to first year in data (default NULL)}

\item{last}{last year of census. NULL refers to last years data (default NULL)}

\item{sex}{Single or multiple sex groups. Valid codes are \code{"all","male","female","unknown"}}
}
\description{
\code{studbook.census_overview} plots annual census, births, deaths, and migration
}
\details{
plot, growth rate, sex-ratio
}
\examples{
\dontrun{
studbook.census_overview()                # Entire historical census and census events
studbook.census_overview(1977,sex='male') # Census-style data fro males from 1997 and onwards
studbook.census_overview(1977,1996)       # Census from 1977 until 1996
}

}
\author{
Frank Princee
}
\seealso{
Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.sexratio}}, \code{\link{census.ylim}},
  \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}

