% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_input.R
\name{studbook.csv}
\alias{studbook.csv}
\title{Read comma separated value file}
\usage{
studbook.csv(file_name = "", has_header = TRUE, col_classes = NA,
  field_sep = "\\t", quote_char = "\\"")
}
\arguments{
\item{file_name}{basic file name with extension}

\item{has_header}{TRUE if first line contains column headers (default)}

\item{col_classes}{required data type of columns. 
Default (value = \code{NA}) data are imported in the original data type.}

\item{field_sep}{Field or column separator (default tab)}

\item{quote_char}{Quote character for text (default double quote)}
}
\value{
data frame or NULL when file does not exist
}
\description{
\code{studbook.csv} imports data from delimited text files using \code{read.table}.
}
\details{
Files are assumed to be stored in the folder \code{<current_studbook_path>/export}.
Comments can be included using a hash \code{"#"}
}
\examples{
\dontrun{
census.data <- studbook.csv("census.male.csv")
print(census.data)
}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{studbook.read}} \code{\link{read.table}}

Other data import: \code{\link{studbook.comments}},
  \code{\link{studbook.files}}, \code{\link{studbook.read}}
}

