% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_deaths.R
\name{studbook.deaths}
\alias{studbook.deaths}
\title{Annual deaths}
\usage{
studbook.deaths(first = NULL, last = NULL, analyse = c("sexratio",
  "deathrate", "birthdeath"))
}
\arguments{
\item{first}{First year of death census (default = NULL)}

\item{last}{Last year of death (default = NULL)}

\item{analyse}{options: \code{"sexratio"}, \code{"deathrate"} and/or 
\code{"birthdeath"} (default: all)}
}
\description{
\code{studbook.deaths} analyses deaths.
}
\details{
This function plots annual deaths in males, females and total population per year and
analyses differences in sex--ratio, and estimates and plots \emph{per capita death rates}
and birth/death rates.  

Assign \code{NULL} to arguments \code{first} and/or \code{last} to include the oldest and
most recent data, respecitively.
}
\examples{
\dontrun{
studbook.deaths()                     # all deaths in data-set
studbook.deaths(first=1977)           # deaths in 1977 and onwards
studbook.deaths(first=1977,last=1997) # deaths from 1977 until 1996 (20 years)
}
}
\author{
Frank PG Princee
}
\seealso{
Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.sexratio}}, \code{\link{census.ylim}},
  \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.census}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}

