% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_ecology.R
\name{studbook.ecology}
\alias{studbook.ecology}
\title{Ecological models}
\usage{
studbook.ecology(sex = c("all", "female", "male", "unknown"),
  model = c("logistic", "exponential"), first = NULL, last = NULL,
  project.years = 0, file_name = "census", add_line = TRUE)
}
\arguments{
\item{sex}{Sex group; valid names are \code{"male","female","unknown","all"} 
(default: "female").}

\item{model}{Ecological model: \code{"exponential"} or \code{"logistic"} (default: "logistic").}

\item{last}{Last year in analysis, NULL is last year in data set (default:NULL).}

\item{project.years}{Number of years to project after last census. (default:0).}

\item{file_name}{File name with census data (default: \code{"census"}).}

\item{add_line}{plot carrying capacity and mid-K lines in logistic model (default:TRUE).}

\item{last}{Last year in analysis, NULL is last year in data set (default:NULL).}
}
\description{
\code{studbook.ecology} applies ecological models to census data
}
\details{
Census is stored as data frame (SSLogis does not work on ts objects)
}
\author{
Frank PG Princee
}
\seealso{
Other ecology: \code{\link{growth.exponential}},
  \code{\link{growth.lambda}},
  \code{\link{growth.lograte}}, \code{\link{growth.rm}},
  \code{\link{growth.r}}, \code{\link{plot.models}},
  \code{\link{population.exponential}},
  \code{\link{population.logistic}},
  \code{\link{studbook.exponential}},
  \code{\link{studbook.logistic}}
}

