% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_migration.R
\name{studbook.emigration}
\alias{studbook.emigration}
\title{Emigration}
\usage{
studbook.emigration(first = NULL, last = NULL, file_name = "emigration")
}
\arguments{
\item{first}{First year of census (default = NULL)}

\item{last}{Last year of census (default = NULL)}

\item{file_name}{Base name of data file (default: \code{"emigration"})}
}
\description{
\code{studbook.emigration} analyses emigration (exports).
}
\details{
Assign \code{NULL} to arguments \code{first} and/or \code{last} to include the oldest and
most recent data, respecitively.
}
\examples{
\dontrun{
studbook.emigration()                        # all emigrants
studbook.emigration(first=1977,last=1997)    # imports from 1977 until 1996 (20 years)

}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{census.plot}}, \code{\link{census.rates}}, \code{\link{studbook.births}}, 
\code{\link{studbook.census}}, \code{\link{studbook.deaths}}, 
\code{\link{studbook.emigration}}

Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.sexratio}}, \code{\link{census.ylim}},
  \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.census}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.immigration}},
  \code{\link{studbook.neonatalDeaths}}
}

