% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_fecundity.R
\name{studbook.fecundity}
\alias{studbook.fecundity}
\title{Fecundity rates}
\usage{
studbook.fecundity(sex = c("male", "female", "unknown", "all"),
  mx_field = c("OBSERVED", "MEAN"), confidence = TRUE, radix = NA,
  smooth = c("none", "PMx", "SPARKS", "Tukey", "Hadwiger"),
  smooth_params = NULL, class_width = "year")
}
\arguments{
\item{sex}{Sex group; valid names are \code{"male","female","unknown","all"} 
(default: "female")}

\item{mx_field}{Column names in PML file \code{"OBSERVED","MEAN"}. The adjusted mean is 
estimated from deviation of observed and mean offspring (default: "OBSERVED")}

\item{confidence}{TRUE plot confidence interval (default:TRUE)}

\item{radix}{Convert Nx to radix of 1,000 or 10,000 (default: NA)}

\item{smooth}{Smoothing procedure or parametric model and additional parameters. Valid options are:
\code{"none"},\code{"PMx"},\code{"SPARKS"},\code{"Tukey"} and \code{"Hadwiger"} (default: 'none')}

\item{smooth_params}{Optional parameters for smoothing procedure/parametric model (default: NULL)}

\item{class_width}{Information on class width for X-axis label (default:"year")}
}
\description{
\code{studbook.fecundity} imports PML fecundity tables
}
\author{
Frank PG Princee
}
\seealso{
Other fecundity: \code{\link{fecundity.analyse}},
  \code{\link{fecundity.radix}},
  \code{\link{fecundity.range}},
  \code{\link{fecundity.sexes}},
  \code{\link{fecundity.table}}, \code{\link{fitHadwiger}},
  \code{\link{mx.cf}}, \code{\link{mx.cv}},
  \code{\link{mx.var}}, \code{\link{studbook.Hadwiger}}
}

