% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_migration.R
\name{studbook.immigration}
\alias{studbook.immigration}
\title{Immigration}
\usage{
studbook.immigration(first = NULL, last = NULL, origin = c("all",
  "wildborn"))
}
\arguments{
\item{first}{First year of death census (default = NULL)}

\item{last}{Last year of death (default = NULL)}

\item{origin}{options: \code{"all"} or \code{"wildborn"} (default: all)}
}
\description{
\code{studbook.immigration} analyses immigration (imports).
}
\details{
Assign \code{NULL} to arguments \code{first} and/or \code{last} to include the oldest and
most recent data, respectively.
}
\examples{
\dontrun{
studbook.immigration(origin='all')            # all imports
studbook.immigration(origin='wildborn')       # imports from the wild
studbook.immigration(first=1977,origin='all') # all imports in 1977 and onwards
studbook.immigration(first=1977,last=1997)    # imports from 1977 until 1996 (20 years)

}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{census.plot}}, \code{\link{census.rates}}, \code{\link{studbook.births}}, 
\code{\link{studbook.census}}, \code{\link{studbook.deaths}}, 
\code{\link{studbook.emigration}}

Other census: \code{\link{census.geometricMean}},
  \code{\link{census.growth}}, \code{\link{census.lambda}},
  \code{\link{census.leadingZero}},
  \code{\link{census.plot}}, \code{\link{census.rate}},
  \code{\link{census.read}}, \code{\link{census.r}},
  \code{\link{census.sexratio}}, \code{\link{census.ylim}},
  \code{\link{getNeonatalAge}},
  \code{\link{setNeonatalAge}},
  \code{\link{sexratio.runsTest}},
  \code{\link{studbook.births}},
  \code{\link{studbook.census_overview}},
  \code{\link{studbook.census}},
  \code{\link{studbook.deaths}},
  \code{\link{studbook.emigration}},
  \code{\link{studbook.neonatalDeaths}}
}

