% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_inbreeding.R
\name{studbook.inbreeding}
\alias{studbook.inbreeding}
\title{Estimate inbreeding depression, lethal equivalents and survival}
\usage{
studbook.inbreeding(sex = c("all", "female", "male", "unknown"),
  parents = c("none", "inbred", "dam", "sire", "both", "single", "all"),
  age = c(0, 30), method = c("lm", "mle", "glm", "glmRob", "glmer",
  "glmindv", "geeglm"), link = c("logit", "log", "cloglog"))
}
\arguments{
\item{sex}{text \code{"all"}, \code{"female"}, \code{"male"} or \code{"unknown"} 
(default: \code{"all"}).}

\item{parents}{text Inbreeding status of parents: \code{"all"}, \code{"both"}, \code{inbred}, 
\code{dam},\code{sire},\code{"single"} and \code{"none"} (default: \code{"none"})}

\item{age}{Neonatal ages for fitness, chi-square test and Cox regression (default: c(0,30))}

\item{method}{One or methods: \code{"lm"}, \code{"mle"}, \code{"glm"}, \code{"glmer"}, 
\code{"glmindv"},\code{"glmglee"} and/or \code{"glmRob"} (default: \code{"mle"})}

\item{link}{Binomial link model: \code{"clogclog"}, 
\code{"log"} or \code{"logit"} in GLM (default: "logit")}
}
\description{
\code{studbook.inbreeding} estimates
}
\details{
Inbreeding depression ID
- Contingency test survival inbred, non-inbred after pre-defined age as used in lethal equivalents (default:30)
- Lethal equivalents
}
\author{
Frank PG Princee
}
\seealso{
Other inbreeding: \code{\link{create.inbred}},
  \code{\link{inbreeding.depression}},
  \code{\link{inbreeding.level}},
  \code{\link{inbreeding.parents}},
  \code{\link{inbreeding.survival}},
  \code{\link{inbreeding.test}},
  \code{\link{lethaleqv.fit}},
  \code{\link{lethaleqv.geeglm}},
  \code{\link{lethaleqv.glmRob}},
  \code{\link{lethaleqv.glmer}},
  \code{\link{lethaleqv.glm}}, \code{\link{lethaleqv.lm}},
  \code{\link{lethaleqv.mle}},
  \code{\link{lethaleqv.plot}},
  \code{\link{lethaleqv.print}},
  \code{\link{studbook.lethaleqv}}
}

