% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_leslie.R
\name{studbook.leslieMatrix}
\alias{studbook.leslieMatrix}
\title{Create matrix from studbook lifetables}
\usage{
studbook.leslieMatrix(sex = c("female", "male", "unknown", "all"),
  field = c("OBSERVED", "MEAN", "LOWER", "UPPER"), season = c("pulse",
  "flow"), census = c("post", "pre"), show_info = TRUE, stable = FALSE,
  sensitivity = FALSE)
}
\arguments{
\item{sex}{Sex group; valid names are \code{"female","male","unknown","all"} 
(default: "female")}

\item{field}{text Data field for \eqn{q_x} and \eqn{m_x}: \code{"OBSERVED","MEAN","LOWER","UPPER"} as
used in PML output (default: "OBSERVED").}

\item{season}{Type of birth season: \code{"pulse"} or \code{"flow"} (default: \code{"pulse"})}

\item{census}{Type of census" \code{"post"} or \code{"pre"}-breeding (default: \code{"post"})}

\item{show_info}{Show characteristics of matrix (default: TRUE)}

\item{stable}{estimate stable age distribution (default: FALSE)}

\item{sensitivity}{Sensitivity and elasticity analyses (default: FALSE)}
}
\author{
Frank Princee
}
\seealso{
Other Leslie matrix: \code{\link{birth.flow}},
  \code{\link{birth.pulse}},
  \code{\link{leslieMatrix.clean}},
  \code{\link{leslieMatrix.create}},
  \code{\link{leslieMatrix.elasticity}},
  \code{\link{leslieMatrix.info}},
  \code{\link{leslieMatrix.sensitivity}},
  \code{\link{leslieMatrix.stable}},
  \code{\link{postbreeding}}, \code{\link{prebreeding}}
}

