% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_chisquare.R
\name{studbook.logRank}
\alias{studbook.logRank}
\title{Chi square log rank test for testing survival}
\usage{
studbook.logRank(samples, main_title = "", alpha = 0.05)
}
\arguments{
\item{samples}{matrix with columns N1,O1,N2,O2}

\item{main_title}{Title}

\item{alpha}{criterium (default=0.05)}
}
\details{
Numbers at risk (N) and number of observations (O).

\code{X2 = ( (O1 - E1)^2/E1) + ((O2 -E2)^2 / E2)}
Degrees of freedom is 1!
}
\examples{
samples <- matrix(ncol=5,nrow=12)
colnames(samples) <-c('class','N1','O1','N2','O2')
samples[1,]  <- c(1, 7,0, 8,2)
samples[2,]  <- c(4, 7,0, 6,1)
samples[3,]  <- c(5, 7,0, 5,1)
samples[4,]  <- c(6, 7,0, 4,0)
samples[4,]  <- c(8, 7,1, 3,0)
samples[5,]  <- c(9, 6,0, 3,1)
samples[6,]  <- c(12,6,1, 1,0)
samples[7,]  <- c(15,6,0, 1,0)
samples[8,]  <- c(22,4,0, 1,1)
samples[9,]  <- c(25,4,0, 0,0)
samples[10,] <- c(37,3,1, 0,0)
samples[11,] <- c(55,2,1, 0,0)
samples[12,] <- c(72,1,0, 0,0)
comment(samples) <- "Test data in Bewick et al. 2004"
attr(samples,"X2") <-  4.5
attr(samples,"p")  <-  0.032
studbook.logRank(samples,"Bewick et al.,2004")
}
\author{
Frank PG Princee
}
\references{
V. Bewick, L. Cheek, and J. Ball. Statistics review 12: Survival analysis. 
Critical Care, 8(5):389–394, 2004.
}

