% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_longevity.R
\name{studbook.longevity}
\alias{studbook.longevity}
\title{Longevity}
\usage{
studbook.longevity(truncate = c(0.9, 0.95, 0.99, 1), file_name = "lifespan")
}
\arguments{
\item{truncate}{vector with different levels of truncation (default 0.9, 0.95, 0.99, 1.0)}

\item{file_name}{Base name of data file (default: \code{"lifespan"})}
}
\description{
\code{studbook.longevity} estimates and prints the oldest observed age at death.
}
\details{
A data frame with columns ALL, MALE and FEMALE is created from the files \code{lifespan.all.csv}, \code{lifespan.male.csv} and
and \code{lifespan.female.csv}. 

Since the oldest observed age can be an artifact, longevity is estimated from
data that are truncated at the tail of the distribution. For example, a truncation 
of 0.9 refers to the oldest observed age in 90% of the data (ordered by age). 
A quantile of 1.0 refers to the maximum observed age at death.
}
\examples{
\dontrun{
studbook.longevity()                       # No truncation
studbook.longevity(truncate=c(0.975,0.99)) # Trucations at 0.975 and 0.99 
}
}
\author{
Frank PG Princee
}
\seealso{
Other natural history: \code{\link{litter.effect}},
  \code{\link{litterSize.effects}},
  \code{\link{naturalhistory.compareSexes}},
  \code{\link{naturalhistory.plot}},
  \code{\link{studbook.lifespan}},
  \code{\link{studbook.litterSize}},
  \code{\link{studbook.litterSurvival}}
}

