% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{studbook.mortality}
\alias{studbook.mortality}
\title{Mortality rates}
\usage{
studbook.mortality(sex = c("female", "male", "unknown", "all"),
  censored = TRUE, qx_field = c("OBSERVED", "MEAN"), sexratio = NA,
  confidence = TRUE, radix = NA, smooth = c("none", "PMx", "SPARKS",
  "Tukey", "Siler", "Gompertz", "Weibull"), smooth_params = NULL,
  class_width = 365.25, file_name = NULL)
}
\arguments{
\item{sex}{Sex group; valid names are \code{"female","male","unknown","all"} 
(default: "female")}

\item{censored}{TRUE is censored data; FALSE is uncensored (age at death)}

\item{qx_field}{Column names in PML file \code{"OBSERVED","MEAN"} (default: "OBSERVED")}

\item{sexratio}{Distribution of unknown sex ratio according sex ratio F/(M+F); 
NA =exclude (default: NA)}

\item{confidence}{TRUE plot confidence interval (default:TRUE)}

\item{radix}{Convert Nx to radix of 1,000 or 10,000 (default: NA)}

\item{smooth}{Smoothing procedure or parametric model and additional parameters. Valid options are:
\code{"none"},\code{"PMx"},\code{"SPARKS"},\code{"Tukey"},\code{"Siler"}, \code{"Gompertz"}
and \code{"Weibull"} (default: "none")}

\item{class_width}{Information on class width for X-axis label (default:"year")}

\item{file_name}{Base name of data file (default: \code{"mortality"})}

\item{params}{Optional parameters for smoothing procedure/parametric model (default:NULL)}
}
\description{
\code{studbook.mortality} imports PML mortality tables
}
\details{
optionally corrected for sex ratio

\describe{
\item{observed}{The observed \eqn{q_x} is presented. The variance and confidence limits are
estimated as a expected from a binomial distribution.}
\item{bootstrap}{the bootstrap mean, variance and 2.5 and 97.5 percentiles are used.}
}
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{table.censored}},
  \code{\link{table.uncensored}}
}

