% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_output.R
\name{studbook.openOutput}
\alias{studbook.openOutput}
\title{Opens graphic device}
\usage{
studbook.openOutput(analysis = "analysis")
}
\arguments{
\item{analysis}{name of analysis which serves as base name for output file}
}
\value{
"screen" or file name (empty when output is "draft")
}
\details{
This function opens a graphic as set in the option "format", depending on the selected 
option "output" (in the global list \code{studbook.options}).

No (new) device is opened when the option "output" is "draft" or "screen". 
The option "screen" will change the margins of the screen device and resets
the number of figures to 1. Furthermore, it will activate a 
prompt (\code{par(ask=TRUE)}).

The output devices "publish" and "html" will (re-)set the graphic format to
encapsulated postscript ("eps") and "png", respectively. 
Furthermore, the option "publish" changes the margins and prints values
at the y--axis horizontally. 

The following graphic formats are currently implemented (when supported):
\describe{
\item{eps}{width and height: 4 inch ~ 10 cm}
\item{jpg}{width and height: 480 pixels, quality: 100\%}
\item{png}{width and height: 480 pixels}
\item{tif}{width and height: 480 pixels, compression method: "lzw"}
\item{svg}{width and height: 480 pixels}
}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{studbook.setOutput}}, \code{\link{studbook.setFormat}}
}

