% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_input.R
\name{studbook.read}
\alias{studbook.read}
\title{Read data from PML result files}
\usage{
studbook.read(analysis = "", sex = "all", col_classes = NA)
}
\arguments{
\item{analysis}{name of analysis}

\item{sex}{name of sex to be imported. Valid names are \code{"all","female","male","unknown"}.}

\item{col_classes}{required data type of columns. 
Default (value = \code{NA}) data are imported in the original data type.}
}
\value{
data frame or NULL when file does not exist
}
\description{
\code{studbook.read} is a wrapper for function \code{studbook.csv} to import data from PML result files.
}
\details{
The naming convention of csv files is \code{<analysis>.<sex>.csv}. 
Data files use the default settings of function \code{studbook.csv()}:
\itemize{
\item File has column headers.
\item Each record on a single line ended with a linefeed.
\item Fields are separated with a tab.
\item Text is embedded in double quotes. 
\item Comment lines start with character "#"
}
}
\examples{
\dontrun{
census.data <- studbook.read(analysis="census",sex="male")
print(census.data)
}
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{studbook.csv}} \code{\link{read.table}}

Other data import: \code{\link{studbook.comments}},
  \code{\link{studbook.csv}}, \code{\link{studbook.files}}
}

