% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_seasonality.R
\name{studbook.season}
\alias{studbook.season}
\title{Seasonality in births and deaths}
\usage{
studbook.season(analysis = c("birth", "death", "litter"), effects = c("age",
  "climate", "generation", "latitude", "none"), sex = c("all", "male",
  "female", "unknown"), hemisphere = c("world", "north", "south"),
  segment = c("month", "north_season", "south_season", "solstice"),
  test = c("rayleigh", "kuiper", "rao", "watson"), plot_arrow = TRUE,
  delayed = 0)
}
\arguments{
\item{analysis}{Select type of analysis \code{"birth"},\code{"death"} or \code{"litter"} 
(default: \code{"birth"}).}

\item{effects}{variables that may have effect on date of birth. Multiple options can be selected:
\code{"age", "climate", "generation", "latitude"} (default: all). Use "none" when no effect is tested.}

\item{sex}{single or multiple sex groups. Valid codes are \code{"all","male","female","unknown"}}

\item{hemisphere}{options are \code{"world","north","south"} (default:\code{"world"})}

\item{segment}{date segments. Options are \code{"month", "solstice" "north_season" or
"south_season"}. (default: \code{"month"}).}

\item{test}{Circular test. Options are \code{"raleigh"},\code{"kuiper"},\code{"rao"},
and \code{"watson"}  (default:\code{"rayleigh"})}

\item{plot_arrow}{Plot arrow for mean day (default: TRUE)}

\item{delayed}{Delayed implantation in days (birth and litter only). Subtracted from date of birth (default: 0)}
}
\description{
\code{studbook.season} is a wrapper function to analyse seasonality.
}
\details{
Seasonality in births, deaths and litters can be analysed.
}
\author{
Frank PG Princee
}
\seealso{
Other seasonality: \code{\link{angle2day}},
  \code{\link{circular.data}}, \code{\link{litter.read}},
  \code{\link{rayleigh.print}}, \code{\link{rayleigh.p}},
  \code{\link{season.age}}, \code{\link{season.birth}},
  \code{\link{season.climate}}, \code{\link{season.death}},
  \code{\link{season.effects}},
  \code{\link{season.generation}},
  \code{\link{season.hemisphere}},
  \code{\link{season.latitude}},
  \code{\link{season.litterSize}},
  \code{\link{season.litter}}, \code{\link{season.lm}},
  \code{\link{season.plot}}, \code{\link{season.test}},
  \code{\link{season.twoSample}},
  \code{\link{weighted.circular}}
}

