% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_chisquare.R
\name{studbook.twotable}
\alias{studbook.twotable}
\title{Contingency two-table test}
\usage{
studbook.twotable(data_set, name_list = NULL,
  main_title = "Same proportion", alpha = 0.05, hypothesis = "two.sided")
}
\description{
\code{studbook.twotable} carries out Fisher`s or Pearson's chi-square test.
}
\details{
The following criteria for sample sizes are used to determine which test is approperiate:
\itemize{
\item N <=20 and samples 20 < N <= 40 with lowest sample < 5: Fisher's test.
\item 20 < N <= 40 with lowest sample >= 5: Pearson`s Chi square with no continuity correction.
\item N > 40:  Pearson`s Chi square with continuity correction.
}
Order in data_set : by row: i.e. groupI+, groupI-, groupII+, groupII-

Order in name_list: \code{list("Group"=c("I","II"),"Variable"=("+","-"),)}

 @param data_set Data
 @param name_list list of groups and variables
 @param main_title Main title
 @param alpha significance level (default 0.05)
 @param hypothesis one or two sided
 @author Frank PG Princee
 @seealso \code{\link{accept.X2}} 
 @references Siegel S. and Castellan, Jr, N.J. (1988) \emph{Nonparametric Statistics for the Behavioural Sciences}. Second edition. 
 New York: McGraw-Hill. Page 399.
 @export
}

