% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_recurrent.R
\name{survival.recurrent}
\alias{survival.recurrent}
\title{Survival function estimator for reccurent survival and fecundity data}
\usage{
survival.recurrent(survival.data, subset, term, stratum = NA,
  quantile = 0.5, recurrent_type = c("pe", "wa", "ML"))
}
\arguments{
\item{survival.data}{survival data that corresponds with Survr object.}

\item{subset}{subset of survival.data.}

\item{term}{string with fixed terms.}

\item{stratum}{field to stratify (default: NULL).}

\item{quantile}{for reccurent survival test (default 0.5).}

\item{recurrent_type}{type of estimator: \code{"pe"}: Pena-Strawderman-Hollander, 
\code{"wa"}: Wang-Chang or \code{"ML"}:MLE Frailty estimator (default:\code{"pe"}).}
}
\value{
\code{survfitr} object
}
\description{
\code{survival.recurrent} estimates survival and fecundity using the 
Pena, Strawderman and Hollander method
}
\author{
Frank Princee
}
\seealso{
kaplan.meier, cox.regression

Other survival: \code{\link{equalCohorts}},
  \code{\link{is.recurrent}}, \code{\link{is.singleton}},
  \code{\link{studbook.survival}},
  \code{\link{survival.censorAge}},
  \code{\link{survival.cumulativeHazard}},
  \code{\link{survival.filter}},
  \code{\link{survival.getStratum}},
  \code{\link{survival.inbred}},
  \code{\link{survival.koeppen}},
  \code{\link{survival.lastRecord}},
  \code{\link{survival.litters}},
  \code{\link{survival.plot}},
  \code{\link{survival.settings}},
  \code{\link{survival.thermal}},
  \code{\link{survival.unknownSex}},
  \code{\link{survival.worldclim}}
}
\keyword{internal}

