% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_survival.R
\name{survival.settings}
\alias{survival.settings}
\title{Creates list with survival parameter settings}
\usage{
survival.settings(analysis = c("survival", "fecundity", "firstbirth"),
  method = c("kaplan", "cox"))
}
\arguments{
\item{analysis}{type of analysis: \code{'survival', 'fecundity', 'firstbirth'}
(default: \code{'survival'}).}

\item{method}{\code{'kaplan'}: Kaplan-Meier estimator, 
\code{'cox'}: Cox proportional hazards regression (default: \code{'kaplan'})}
}
\value{
list
}
\details{
A list with parameter settings specific for survival, fecundity and 
age at first breeding is created.
}
\author{
Frank PG Princee
}
\seealso{
Other survival: \code{\link{equalCohorts}},
  \code{\link{is.recurrent}}, \code{\link{is.singleton}},
  \code{\link{studbook.survival}},
  \code{\link{survival.censorAge}},
  \code{\link{survival.cumulativeHazard}},
  \code{\link{survival.filter}},
  \code{\link{survival.getStratum}},
  \code{\link{survival.inbred}},
  \code{\link{survival.koeppen}},
  \code{\link{survival.lastRecord}},
  \code{\link{survival.litters}},
  \code{\link{survival.plot}},
  \code{\link{survival.recurrent}},
  \code{\link{survival.thermal}},
  \code{\link{survival.unknownSex}},
  \code{\link{survival.worldclim}}
}
\keyword{internal}

