% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{table.censored}
\alias{table.censored}
\title{Create mortality table of censored data (matrix)}
\usage{
table.censored(sex = c("female", "male", "unknown", "all"),
  qx_field = c("OBSERVED", "MEAN"), class_width = 365.25,
  file_name = "mortality")
}
\arguments{
\item{sex}{Sex group; valid names are \code{"male","female","unknown","all"} 
(default: "female")}

\item{qx_field}{Column names in PML file \code{"OBSERVED","MEAN"}. The adjusted bootstrap 
mean is estimated from the deviation of observed and bootstrap mean (default: "OBSERVED")}

\item{class_width}{Width of class in number of days (and decimals) (default: 365.25 = 1 year)}

\item{file_name}{Name of file with mortality data (default: \code{'mortality'}).}
}
\description{
\code{table.censored} creates a life table from censored data.
}
\details{
The column names in PML censored data are:

Format of age-specific mortality data files:
\tabular{lll}{
\bold{Field name} \tab \bold{Type} \tab \bold{Comment} \cr
CLASS             \tab integer     \tab Age class starting at 0 \cr  
N                 \tab real        \tab Number of individuals at risk \cr
D                 \tab integer     \tab Number of deaths (same sex as parents is optional)\cr
OBSERVED          \tab real        \tab Observed fecundity rate qx (=D/N)\cr
--------          \tab ------      \tab ------\cr
MEAN              \tab real        \tab Mean qx in bootstrap samples\cr   
VAR               \tab real        \tab Variance of qx in bootstrap samples\cr 
MEDIAN            \tab real        \tab Median qx in bootstrap samples\cr
LOWER             \tab real        \tab 2.5 percentile of qx in bootstrap samples\cr
UPPER             \tab real        \tab 97.5 percentile of qx in bootstrap samples\cr
}
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.uncensored}}
}
\keyword{internal}

