% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_mortality.R
\name{table.uncensored}
\alias{table.uncensored}
\title{Create mortality table of uncensored data (matrix)}
\usage{
table.uncensored(sex = c("female", "male", "unknown", "all"),
  qx_field = c("OBSERVED", "MEAN"), class_width = 365.25,
  file_name = "lifespan")
}
\arguments{
\item{sex}{Sex group; valid names are \code{"male","female","unknown","all"} 
(default: "female")}

\item{qx_field}{Column names in PML file \code{"OBSERVED","MEAN"}. The adjusted mean is 
estimated from deviation of observed and mean offspring (default: "OBSERVED")}

\item{class_width}{Width of class in number of days (and decimals) (default: 365.25 = 1 year)}

\item{file_name}{(default: \code{'lifespan'}).}
}
\description{
\code{table.uncensored} creates a life table from uncensored data.
}
\details{
The column names in PML censored data are:

\describe{
\item{OBSERVED}{observed qx}
\item{MEAN}{mean of bootstrapped qx}
\item{LOWER}{lower (2.5\%) percentile of bootstrapped qx}
\item{UPPER}{upper (97.5\%) percentile of botstrapped qx}
}
}
\author{
Frank PG Princee
}
\seealso{
Other mortality: \code{\link{mortality.Tx}},
  \code{\link{mortality.analyse}},
  \code{\link{mortality.dx}}, \code{\link{mortality.ex}},
  \code{\link{mortality.lx}},
  \code{\link{mortality.methods}},
  \code{\link{mortality.midLx}},
  \code{\link{mortality.midPx}},
  \code{\link{mortality.px}}, \code{\link{mortality.qx}},
  \code{\link{mortality.radix}},
  \code{\link{mortality.sexes}},
  \code{\link{mortality.shape}},
  \code{\link{mortality.table}},
  \code{\link{mortality.unknownSex}}, \code{\link{qx.cf}},
  \code{\link{qx.constant}}, \code{\link{qx.cv}},
  \code{\link{qx.se}}, \code{\link{qx.var}},
  \code{\link{studbook.mortality}},
  \code{\link{table.censored}}
}
\keyword{internal}

