% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/studbookR_climate.R
\name{worldclim.load}
\alias{worldclim.load}
\title{Import worldclim raster}
\usage{
worldclim.load(field = "bio1", month = 1)
}
\arguments{
\item{field}{name of worldclim file without extension (default "bio1")}
}
\description{
\code{worldclim.load} creates a raster object from a "worldclim" file
}
\details{
The following climate files are available: 
\describe{
\item{bio1}{Mean annual temperature} 
\item{bio2}{Mean diurnal range (mean max temp - min temp)}
\item{bio3}{Isothermality ( (bio2/bio7) * 100 ) }
\item{bio4}{Temperature seasonality (standard deviation * 100)}
\item{bio5}{Max temperature of warmest month}
\item{bio6}{Min temperature of coldest month}
\item{bio7}{Temperature annual range (bio5-bio6)}                     
\item{bio8}{Mean temperature of wettest quarter}
\item{bio9}{Mean temperature of driest quarter}
\item{bio10}{Mean temperature of warmest quarter}
\item{bio11}{Mean temperature of coldest quarter}
\item{bio12}{Total (annual) precipitation}
\item{bio13}{Precipitation of wettest month}
\item{bio14}{Precipitation of driest month}
\item{bio15}{Precipitation seasonality (coefficient of variation)}
\item{bio16}{Precipitation of wettest quarter}
\item{bio17}{Precipitation of driest quarter}
\item{bio18}{Precipitation of warmest quarter}
\item{bio19}{Precipitation of coldest quarter}
\item{tmean}{Mean monthly temperature}
\item{tmax}{Maximum monthly temperature}
\item{tmin}{Minimum monthly temperature}
\item{prec}{Monthly precipitation}
\item{alt}{Altitude}
}
The full path name to the bioclim files is stored in the global variable
\code{bioclim.path}. The raster data are stored in the global variable 
\code{studbook.raster}.
}
\author{
Frank PG Princee
}
\seealso{
\code{\link{worldclim.setPath}}
}

